2004-09-22  <<<<<<<<<<<<<<<<<<<<<<<< RELEASE >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

	* Versionen:
	  scrartcl.cls  2004/09/16  v2.9t
	  scrbook.cls   2004/09/16  v2.9t
	  scrreprt.cls  2004/09/16  v2.9t
	  scrlttr2.cls  2004/09/16  v2.9t
	  scrlettr.cls  2002/05/24  v2.6e (obsolete)
	  scrtime.sty   2002/02/02  v1.1m
	  scrdate.sty   2002/02/02  v1.1m
	  scrpage2.sty  2004/09/05  v2.2a
	  typearea.sty  2004/09/16  v2.9t
	  scrlfile.sty  2004/09/16  v2.9t
	  scrpage.sty   2001/06/22  v1.3c (obsolete)
	  scraddr.sty   2002/06/02  v1.1b

2004-09-22  Markus Kohm  <kohm@gmx.de>

	* english/main.tex:
	- draft note

	* scrguide2.tex:
	- Vorabversionsvermerk auf der Titelrückseite

2004-09-17  Markus Kohm  <kohm@gmx.de>

	* scrguide2.tex:
	- array und longtable Paket (auskommentiert)

	* brief.tex:
	- Tabelle der Pseudolängen vorbereitet

2004-09-16  Markus Kohm  <kohm@gmx.de>

	* brief.tex:
	- Brieffuß korrgiert (Ligatur etc.)
	- Index korrigiert

	* scrguide/english/letter.tex:
	- descripted --> described
	- paragraph~\ref --> \autoref

	* Makefile.unx:
	- New target texlive

	* scrguide/brief.tex, scrguide/hauptcls.tex:
	- Index korrigiert

	* scrguide/scrguide2.tex, scrguide/english/main.tex:
	- autoref names changed

	* mostchanges:
	- ready for next release

	* scrclass.dtx:
	- Das \par am Ende des Titels in scrlttr2 wird in Größe und Schrift
	  des Titels gesetzt. ACHTUNG: Dies ist eine inkompatible Änderung!

2004-09-14  Markus Kohm  <kohm@gmx.de>

	* Makefile.unx:
	- new rule "check" (maintainer only)

	* announce.pl:
	- catalogue file is not longer part of the distribution

	* koma-script.xml:
	- not longer part of KOMA-Script; 
	  see the catalogue repository at sarovar for actual versions

	* Makefile.unx:
	- catalogue file is not longer part of the distribution

2004-09-13  Markus Kohm  <kohm@gmx.de>

	* scrguide/english/maincls.tex:
	- 11pt, 12pt into index

	* scrguide/english/main.tex:
	- \ExampleName in upper case
	- Index names changed
	- \PseudoPrefix with space instead of hyphenmark

	* scrguide/english/maincls.tex, scrguide/english/letter.tex:
	- Index fixed

	* scrguide/english/letter.tex:
	- recipient --> addressee

	* scrguide/english/letter.tex:
	- back address --> return address

	* scrguide/english/headfoot.tex:
	- sectioning-commands --> sectioning commands

	* scrguide/english/introduc.tex:
	- section "Bugreports" renamed to "Bugreports and Other Requests"

	* scrguide/english/letter.tex:
	- \autoref
	- letterhead --> letter-head (see Langenscheidt Deutsch-Englisch 1984)

	* scrguide/english/loadfile.tex:
	- Autoren --> Authors

	* scrguide/english/main.tex:
	- float-\StyleName --> float \StyleName

	* scrguide/english/maincls.tex:
	- \autoref

	* scrguide/english/pglayout.tex:
	- Case of headings
	- \autoref

2004-09-05  Markus Kohm  <kohm@gmx.de>

	* brief.tex, datmzeit.tex:
	- Bindestrich im Komposita mit Paket

	* scrguide2.tex:
	- Bindestrich bei \KOMAScript-Paket in \TitleText

	* brief.tex, hauptcls.tex:
	- "zum einen" und "zum anderen" ist korrekt (--> § 52)

	* scrpage.dtx:
	- \automark uses several new groups to fix e.g. two column problem
	  with \part

2004-08-30  Markus Kohm  <kohm@gmx.de>

	* scrguide2.tex:
	- typofix
	- \eTeX added

2004-08-24  Markus Kohm  <kohm@gmx.de>

	* LEGAL.TXT, LEGALDE.TXT: 
	- not lppl but almost lppl
	  (this was an old change not yet committed)

	* koma-script.xml:
	- new version

	* releasenews: *** empty log message ***

2004-08-24  <<<<<<<<<<<<<<<<<<<<<<<< RELEASE >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

	* Versionen:
	  scrartcl.cls  2004/08/11  v2.9s
	  scrbook.cls   2004/08/11  v2.9s
	  scrreprt.cls  2004/08/11  v2.9s
	  scrlttr2.cls  2004/08/11  v2.9s
	  scrlettr.cls  2002/05/24  v2.6e (obsolete)
	  scrtime.sty   2002/02/02  v1.1m
	  scrdate.sty   2002/02/02  v1.1m
	  scrpage2.sty  2004/07/05  v2.2
	  typearea.sty  2004/08/11  v2.9s
	  scrlfile.sty  2004/08/11  v2.9s
	  scrpage.sty   2001/06/22  v1.3c (obsolete)
	  scraddr.sty   2002/06/02  v1.1b

2004-08-24  Markus Kohm  <kohm@gmx.de>

	* komascript.xml:
	- new version

	* releasenews: *** empty log message ***

2004-08-11  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- vertikale Ausrichtung in \LT@makecaption korrigiert [Axel Sommerfeldt]
2004-08-09  Markus Kohm  <kohm@gmx.de>

	* brief.tex:
	- fix: "zum Einen", "zum Anderen"

	* hauptcls.tex:
	- fix: "Zum Einen", "Zum Anderen"

2004-07-16  Markus Kohm  <kohm@gmx.de>

	* hauptcls.tex:
	- Querverweis bei der Erklärung zu den Optionen "titlepage" und
	  "notitlepage" korrigiert [gemeldet von Kai Weber]

2004-07-14  Markus Kohm  <kohm@gmx.de>

	* headfoot.tex:
	- Changes of german manual 2004/07/06 added by Karl-Heinz Zimmer and
	  Christoph Bier
	- some \ref replaced by \autoref

2004-07-06  Markus Kohm  <kohm@gmx.de>

	* liesmich.txt:
	- Umlaute ersetzt

	* layout.tex:
	- \ChangedAt-Einträge ergänzt
	- Index verbessert

2004-07-05  Markus Kohm  <kohm@gmx.de>

	* scrpage.dtx:
	- new: \partmarkformat
	- new: \partlevel

	* scrclass.dtx:
	- new: \partmark

	* komabug.tex:
	- missing \endlinechar=-1 added!

	* scrguide2.tex:
	- weiteres optionales Argument von \setheadtopline ... beschrieben

	* scrpage.dtx:
	- \setheadtopline, \setheadsepline, \setfootsepline and
	  \setfootbotline have a new optional argument, the pre line
	  command, which will be executed before drawing the line.

2004-06-16  <<<<<<<<<<<<<<<<<<<<<<<< RELEASE >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

	* Versionen:
	  scrartcl.cls  2004/06/11  v2.9r
	  scrbook.cls   2004/06/11  v2.9r
	  scrreprt.cls  2004/06/11  v2.9r
	  scrlttr2.cls  2004/06/11  v2.9r
	  scrlettr.cls  2002/05/24  v2.6e (obsolete)
	  scrtime.sty   2002/02/02  v1.1m
	  scrdate.sty   2002/02/02  v1.1m
	  scrpage2.sty  2004/02/07  v2.1c
	  typearea.sty  2004/06/11  v2.9r
	  scrlfile.sty  2004/06/11  v2.9r
	  scrpage.sty   2001/06/22  v1.3c (obsolete)
	  scraddr.sty   2002/06/02  v1.1b

2004-06-16  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- Wenn die aktuelle Sprache, die bei \providecaptionname etc.
	  geaenderte ist, wird die Aenderung sofort aktiviert.

2004-06-11  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- fix: one line captions don't use the premade box to make
	  footnotes possible

2004-05-30  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- Typofix: "scrlttr" --> "scrlttr2 in der Warnung zu 10pt, 11pt,
	  12pt etc.

2004-05-25  Markus Kohm  <kohm@gmx.de>

	* announce.pl:
	- Distributors note added

	* scrclass.dtx:
	- fix: \parfillskip was often 1em plus 1fil instead of 0pt plus 1fil

2004-05-24  <<<<<<<<<<<<<<<<<<<<<<<< RELEASE >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

	* Versionen:
	  scrartcl.cls  2004/04/26  v2.9q
	  scrbook.cls   2004/04/26  v2.9q
	  scrreprt.cls  2004/04/26  v2.9q
	  scrlttr2.cls  2004/04/26  v2.9q
	  scrlettr.cls  2002/05/24  v2.6e (obsolete)
	  scrtime.sty   2002/02/02  v1.1m
	  scrdate.sty   2002/02/02  v1.1m
	  scrpage2.sty  2004/02/07  v2.1c
	  typearea.sty  2004/04/26  v2.9q
	  scrlfile.sty  2004/04/26  v2.9q
	  scrpage.sty   2001/06/22  v1.3c (obsolete)
	  scraddr.sty   2002/06/02  v1.1b

2004-05-24  Markus Kohm  <kohm@gmx.de>

	* Makefile.unx:
	- komascript.md5
	- 00CONTEN improved

	* scrguide2.tex:
	- Untertitel sprachabhängig (Martin Hensel)

	* english/main.tex:
	- subtitle in English (Martin Hensel)

2004-05-11  Markus Kohm  <kohm@gmx.de>

	* brief.tex:
	- more index entries fixed (Stephan Henning)
	- backaddrheight index entry fixed
	- index entry of toaddrhpos (Stephan Henning)

2004-05-07  Markus Kohm  <kohm@gmx.de>

	* hauptcls.tex:
	- typofix: tabelcaptionabove --> tablecaptionabove (Ralf Angeli)

2004-04-26  Markus Kohm  <kohm@gmx.de>

	* koma-script.xml:
	- version and time update

	* INSTALLD.TXT:
	- Einige neue Worte zum Makefile.

	* INSTALL.TXT:
	- some new words about the makefile

	* liesmich.txt:
	- eine Verbesserungen der Beschreibung bezüglich benötigter Dateien
	- notwendig: scrguide.dvi --> scrguide.pdf

	* readme.txt:
	- eine Verbesserungen der Beschreibung bezüglich benötigter Dateien
	- notwending: scrguide.dvi --> scrguien.pdf

	* scrclass.dtx:
	- \parfillskip wird nicht mehr zu \fill, sondern grundsätzlich zu
	  \z@ plus 1fil

2004-04-19  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- dictum verwendet \raggeddictum nun innerhalb einer Gruppe, um
	  Probleme zu vermeiden

2004-03-24  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- addmargin lässt die Finger von \labelsep (weil klassenspezifisch)
	- Bugfix: \chapter* und \addchap fügen den Leerraum nach der 
	  Überschrift nun genau wie \chapter ein.

2004-02-07  Markus Kohm  <kohm@gmx.de>

	* scrpage.dtx:
	- thickness of footbelow line fixed (Diab Jerius)

2004-02-06  Markus Kohm  <kohm@gmx.de>

	* liesmich.txt:
	- Erlaubte Verbreitung zusammengehörender Dateien präzisiert,
	  weil die willkürliche Interpretation einiger Distributoren
	  und der daraus resultierende erhöhte Supportaufwand inzwischen
	  wirklich nervt!

	* readme.txt:
	- specify allowed distributions

2004-01-31  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- Kompatibilitätsänderung in \deffootnote (David Kastrup)

2004-01-30  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- Bad DIV-Warnungsberechnung korrigiert

	* scrclass.dtx:
	- \@makecaption und \@@makecaption korrigiert

2004-01-28  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- \closing darf ein leeres Argument haben und ist in der Länge auf
	  die Textbreite beschränkt

2004-01-21  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- Wrong typearea warning at twocolumn mode fixed

2004-01-11  <<<<<<<<<<<<<<<<<<<<<<<< RELEASE >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

	* Versionen:
	  scrartcl.cls  2004/01/07  v2.9p
	  scrbook.cls   2004/01/07  v2.9p
	  scrreprt.cls  2004/01/07  v2.9p
	  scrlttr2.cls  2004/01/07  v2.9p
	  scrlettr.cls  2002/05/24  v2.6e (obsolete)
	  scrtime.sty   2002/02/02  v1.1m
	  scrdate.sty   2002/02/02  v1.1m
	  scrpage2.sty  2003/05/31  v2.1b
	  typearea.sty  2004/01/07  v2.9p
	  scrlfile.sty  2004/01/07  v2.9p
	  scrpage.sty   2001/06/22  v1.3c (obsolete)
	  scraddr.sty   2002/06/02  v1.1b

2004-01-11  Markus Kohm  <kohm@gmx.de>

	* INSTALLD.TXT:
	- Hinweis auf komabug.tex geändert.
	- Hinweis auf gedruckte KOMA-Script-Anleitung.

	* koma-script.xml:
	- datestamp and version number

	* scrclass.ins, scrpage.ins, scrtime.ins, scraddr.dtx,
	  scrclass.dtx, scrlettr.dtx, scrlogo.dtx, scrpage.dtx, 
	  scrtime.dtx, komascr.ins:
	- Copyright end year 2004

2004-01-07  Markus Kohm  <kohm@gmx.de>

	* scrguide.bib:
	- URLs fixed
	- Neue Literatur zugefügt

	* scrclass.dtx:
	- \protect before \othersectionlevelsformat added

	* scrguide/hauptcls.tex:
	- Datum korrigiert
	- \appendixmore Beispiel für scrartcl korrigiert

	* scrguide/english/maincls.tex:
	- date of german base fixed
	- \appendixmore example for scrartcl fixed

2003-12-18  Markus Kohm  <kohm@gmx.de>

	* scrguide/brief.tex:
	- lco-Beispiel verbessert, u. a. Verweis auf Abschnitt mit
	  Erklärung zu \setkomavar
	- optionalen Text geändert, um den Umbruch etwas zu verbessern

2003-12-10  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- overfull hbox problem at captionbeside fixed

2003-12-03  Markus Kohm  <kohm@gmx.de>

	* INSTALL.TXT:
	- texmf.cfg --> texmf.cnf (Andreas Mohr)

2003-11-18  Markus Kohm  <kohm@gmx.de>

	* hauptcls.tex:
	- Mehrere \IndexPackage{float} ergänzt

	* english/maincls.tex:
	- \IndexPackage{float} added serveral times

2003-11-12  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- \MessageBeak --> \MessageBreak (Christian Faulhammer)

2003-10-18  Markus Kohm  <kohm@gmx.de>

	* koma-script.xml:
	- <ctan> entry fixed

2003-10-01  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- Fix: \addpart was missing in scrartcl because of docstrip
	  comment failure

2003-09-30  Markus Kohm  <kohm@gmx.de>

	* scrguide/english/maincls.tex:
	- translation mistake fixed

2003-07-18  Markus Kohm  <kohm@gmx.de>

	* Makefile.unx:
	- Typofix (Karl Voit)

2003-07-07  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- Fix: Kolumnentitel bei bibtotocnumbered und liststotocnumbered
	  nummeriert

2003-06-28  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- Fix: \parfillskip bei \chapter und \chapter* auf \fill gesetzt

2003-06-19  Markus Kohm  <kohm@gmx.de>

	* scrguide/layout.tex:
	- "autoondeside" im Index in "autooneside" korrigiert

2003-05-31  Markus Kohm  <kohm@gmx.de>

	* scrpage.dtx:
	- \ifx\foo\undefined changed

2003-05-26  Markus Kohm  <kohm@gmx.de>

	* einleit.tex:
	- Typofix

2003-05-13  Markus Kohm  <kohm@gmx.de>

	* hauptcls.tex:
	- Schreibfehler (Christan Ullrich)

	* pglayout.tex, satzspgl.tex:
	- \CharsDX --> \CharsLX (Christian Ullrich)

2003-05-12  <<<<<<<<<<<<<<<<<<<<<<<< RELEASE >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

	* Versionen:
	  scrartcl.cls  2003/04/22  v2.9o
	  scrbook.cls   2003/04/22  v2.9o
	  scrreprt.cls  2003/04/22  v2.9o
	  scrlttr2.cls  2003/04/22  v2.9o
	  scrlettr.cls  2002/05/24  v2.6e (obsolete)
	  scrtime.sty   2002/02/02  v1.1m
	  scrdate.sty   2002/02/02  v1.1m
	  scrpage2.sty  2002/11/01  v2.1a
	  typearea.sty  2003/04/22  v2.9o
	  scrlfile.sty  2003/04/22  v2.9o
	  scrpage.sty   2001/06/22  v1.3c (obsolete)
	  scraddr.sty   2002/06/02  v1.1b

2003-05-12  Markus Kohm  <kohm@gmx.de>

	* koma-script.xml:
	- version is 2.9o

	* adressen.tex, einleit.tex, hauptcls.tex, layout.tex, scrguide2.tex:
	- Anpassungen für die Druckversion

	* scrguide/scrbook.tex:
	- Version April 2003, ISBN 3-936427-45-3

2003-04-22  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- \parfillskip-Problem in \cc und \encl gelöst

2003-04-16  Markus Kohm  <kohm@gmx.de>

	* scrguide/einleit.tex:
	- Umbruchverbesserung mit "headinclude"

	* hauptcls.tex:
	- Tippfehler (gemeldet von Rolf)

2003-04-12  Markus Kohm  <kohm@gmx.de>

	* scrguide2.tex:
	- Bookmarks wieder aktiviert
	- Notwendige Änderungen für die Druckvorlage

	* scrguide.bib:
	- Zwei Fehler beseitigt

	* satzspgl.tex:
	- Notwendige Änderungen für die Druckvorlage

	* layout.tex, hauptcls.tex, einleit.tex:
	- Notwendige Änderungen für die Druckvorlage
	- Minimale Verbesserungen

	* datladen.tex:
	- Notwendige Änderungen für die Druckvorlage

	* hnopdftex.def, mkhyperref.sty:
	- wird für die Druckvorlage benötigt

	* scrbook.tex:
	- Einstellungen für die Druckvorlage


2003-02-27  Markus Kohm  <kohm@gmx.de>

	* satzspgl.tex:
	- DIV-Wert "last" beschrieben.

	* pglayout.tex:
	- DIV value "last" described

2003-02-20  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- \noindent beim Setzen von `specialmail' eingefügt.

2003-02-13  Markus Kohm  <kohm@gmx.de>

	* letter.tex:
	- % Date of translated german file: 2003-02-13

	* brief.tex:
	- einmal "Class{scrlettr}" --> "\Class{scrlettr}"

	* maincls.tex:
	- structural formular --> sum formular

	* hauptcls.tex:
	- chemische Strukturformeln --> chemische Summenformeln

2003-02-06  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- Typofix für "twoside=false" in scrlttr2.

2003-02-04  Markus Kohm  <kohm@gmx.de>

	* scrguide2.tex:
	- \docdate will become the \ProvidesFile date of the newest file at
	  the second LaTeX run.

	* letter.tex:
	- % Date of translated german file: 2003-02-04

	* brief.tex:
	- Indexeinträge korrigiert

2003-01-31  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- color-bug at minisec fixed

	* pglayout.tex:
	- Typofixes

	* satzspgl.tex:
	- Typofixes (Volker Schaa)

2003-01-31  <<<<<<<<<<<<<<<<<<<<<<<< HOTFIX >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

	* Versionen:
	  scrartcl.cls	2003/01/31  v2.9n
	  scrbook.cls	2003/01/31  v2.9n
	  scrreprt.cls	2003/01/31  v2.9n
	  scrlttr2.cls	2003/01/31  v2.9n
	  typearea.sty	2003/01/31  v2.9n
	  scrlfile.sty	2003/01/31  v2.9n

2003-01-31  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- idxtotoc fixed.


2003-01-30  <<<<<<<<<<<<<<<<<<<<<<<< HOTFIX >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

	* Versionen:
	  scrartcl.cls	2003/01/30  v2.9m
	  scrbook.cls	2003/01/30  v2.9m
	  scrreprt.cls	2003/01/30  v2.9m
	  scrlttr2.cls	2003/01/30  v2.9m
	  typearea.sty	2003/01/30  v2.9m
	  scrlfile.sty	2003/01/30  v2.9m

2003-01-30  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- idxtotoc fixed.

	* maincls.tex:
	- % Date of translated german file: 2003-01-30

	* hauptcls.tex:
	- Typos und Schiller statt Goethe [Olaf Dietrich]

2003-01-29  <<<<<<<<<<<<<<<<<<<<<<<< RELEASE >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

	* Versionen:
	  scrartcl.cls	2003/01/28  v2.9l
	  scrbook.cls	2003/01/28  v2.9l
	  scrreprt.cls	2003/01/28  v2.9l
	  scrlttr2.cls	2003/01/28  v2.9l
	  scrlettr.cls	2002/05/24  v2.6e (obsolete)
	  scrtime.sty	2002/02/02  v1.1m
	  scrdate.sty	2002/02/02  v1.1m
	  scrpage2.sty	2002/11/01  v2.1a
	  typearea.sty	2003/01/28  v2.9l
	  scrlfile.sty	2003/01/28  v2.9l
	  scrpage.sty	2001/06/22  v1.3c (obsolete)
	  scraddr.sty	2002/06/02  v1.1b

2003-01-29  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- lco-files do not longer use preamble commands
	- refline with toaddrhpos < 0 fixed

	* scrguide2.tex:
	- date

	* announce.pl:
	- xml entry

	* releasenews:
	- 2nd release at jan 2003

	* koma-script.xml:
	- Update

2003-01-28  Markus Kohm  <kohm@gmx.de>

	* scrguide2.tex:
	- Use of mparhack package

	* scrclass.dtx:
	- new pseudo length "refhpos"
	  if refwidth = 0
	     refline=wide sets refhpos to toaddrhpos
	     refline=narrow sets refhpos to \oddsidemargin + 1in
	  else if refhpos = 0
	     refhpos = ( \textwidth - refwidth ) * ( \oddsidemargin + 1in ) /
	               ( \paperwidth - \textwidth )
	- Schmale Geschäftszeile wird auch bei assymmetrischen Rändern korrekt
	  gesetzt.
	- Expansionsproblem bei \edef\@tempa{#1} entweder durch
	  \def\@tempa{#1} oder durch
	  \expandafter\def\expandafter\@tempa\expandafter{#1} gelöst, wie dies
	  notwendig erschient (\dictum, \setcapwidth, \deffootnote)
	- \@tempdima durch \@tempskipa ersetzt beim Setzen des Briefkopfes
	- \ifthispageodd improved

2003-01-24  Markus Kohm  <kohm@gmx.de>

	* pglayout.tex:
	- % Date of translated german file: 2003-01-24

	* maincls.tex:
	- Date of translated german file: 2003-01-24

2003-01-23  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- Kopf und Fuß der ersten Seite sind nun unabhängig von der
	  horizontalen Position des Satzspiegels.

2003-01-22  Markus Kohm  <kohm@gmx.de>

	* pglayout.tex:
	- Fix: DVIcalc --> DIVcalc
	- date of german root updated

	* satzspgl.tex:
	- Fix: DVIcalc --> DIVcalc [Martin Hensel]

2003-01-20  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- neuer Schalter \ifthispagewasodd

	* Makefile.unx:
	- More informations about installation
	- Rules beta and release also change Makefile (INSTALLTEXMF)!

	* letter.tex:
	- based on note changed

	* brief.tex:
	- Korrektur in der Erklärung zu \opening

2003-01-19  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- Fix: An einigen Stellen \if@twoside\cleardoublepage durch
	  \if@openright\cleardoublepage ersetzt.

2003-01-14  <<<<<<<<<<<<<<<<<<<<<<<< RELEASE >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
	* Versionen:
	  scrartcl.cls  2003/01/12  v2.9k
	  scrbook.cls   2003/01/12  v2.9k
	  scrreprt.cls  2003/01/12  v2.9k
	  scrlttr2.cls  2003/01/12  v2.9k
	  scrlettr.cls  2002/05/24  v2.6e (obsolete)
	  scrtime.sty   2002/02/02  v1.1m
	  scrdate.sty   2002/02/02  v1.1m
	  scrpage2.sty  2002/11/01  v2.1a
	  typearea.sty  2003/01/12  v2.9k
	  scrlfile.sty  2003/01/12  v2.9k
	  scrpage.sty   2001/06/22  v1.3c (obsolete)
	  scraddr.sty   2002/06/02  v1.1b

2003-01-14  Markus Kohm  <kohm@gmx.de>

	* scrguide2.tex:
	- date change only

	* letter.tex:
	- changes of brief.tex 2003/01/02

	* scrclass.dtx:
	- \@autodottrue wird zuverlässiger in die aux-Datei geschrieben.

2003-01-02  Markus Kohm  <kohm@gmx.de>

	* scrguide/brief.tex:
	- Erklärung und Beispiel für das Löschen von Variableninhalt und
	  Variablenbezeichnung hinzugefügt (siehe "\setkomavar")
	- Querverweis von Option "enlargefirstpage" zu "firstfootvpos" im
	  Abschnitt "Brieffuß" eingefügt
	- Umbruch nach obigen Ergänzungen korrigiert

	* scrclass.dtx:
	- Verhalten bei parskip-Optionen verbessert
	- Option tocleft funktioniert nun auch mit umbrochenen Einträgen
	- Option tocleft funktioniert nun auch bei scrartcl

2002-12-04  Markus Kohm  <kohm@gmx.de>

	* scrclass.dtx:
	- Bugfix: die (half)parskip-Optionen haben alle wie "(half)parskip-"
	  gearbeitet

2002-11-21  Markus Kohm  <kohm@gmx.de>

	* scrguide/brief.tex:
	- Wortdreher im ersten Satz von "Rückblick auf die alte Briefklasse"
	  behoben (Björn Fischer)

2002-11-07  Markus Kohm  <kohm@gmx.de>

	* scrguide/english/headfoot.tex:
	- Date changed

	* scrguide/layout.tex:
	- Fix: clearheadfoot --> clearscrheadfoot

2002-11-01  Markus Kohm  <kohm@gmx.de>

	* scrguide/brief.tex:
	- dämlichen Klammervertauscher beseitigt

	* scrpage.dtx:
	- Fix: \expandaffter --> \expandafter

2002-10-30  Markus Kohm  <kohm@gmx.de>

	* scrpage.dtx:
	- fix: problem with running headline after \pagestyle{empty}
	  (reported by Mathias Bauer)

	* Makefile.unx:
	- progress indicator while installation

2002-10-17  Markus Kohm  <kohm@gmx.de>

	* scrguide/english/letter.tex:
	- Fix: "to to reference" --> "to the reference"

2002-10-15  Markus Kohm  <kohm@gmx.de>
	* adressen.tex, addressf.tex:
	- Fix: \InputAddressFile{lotr.adr} --> \InputAddressFile{lotr}
	  (Michael Wiedmann)
	* letter.tex:
	- "Construction" --> "construction"
	  (Michael Wiedmann)
	* letter.tex:
	- "an window" --> "a window"
	  (Michael Wiedmann)

2002-10-14  Markus Kohm  <kohm@gmx.de>
	* brief.tex:
	- Fix: Optionswerte für locfield sind narrow und wide nicht narrow
	  und false
	* letter.tex:
	- Fix: option values of locfield are narrow and wide not narrow and
	  false

2002-09-29  Markus Kohm  <kohm@gmx.de>
	* brief.tex:
	- \parbox{\linewidth}[b] in \parbox[b]{\linewidth} korrigiert
	* letter.tex:
	- changed \parbox{\linewidth}[b] to \parbox[b]{\linewidth}

2002-09-23  Markus Kohm  <kohm@gmx.de>
	* brief.tex:
	- Beispiel zu \firstfoot korrigiert
	* letter.tex:
	- example of \firstfoot fixed

2002-09-18  <<<<<<<<<<<<<<<<<<<<<<<< RELEASE >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
	* Versionen:
	  scrartcl.cls  2002/09/04  v2.9j
	  scrbook.cls   2002/09/04  v2.9j
	  scrreprt.cls  2002/09/04  v2.9j
	  scrlttr2.cls  2002/09/04  v2.9j
	  scrlettr.cls  2002/05/24  v2.6e (obsolete)
	  scrtime.sty   2002/02/02  v1.1m
	  scrdate.sty   2002/02/02  v1.1m
	  scrpage2.sty  2002/03/28  v2.1
	  typearea.sty  2002/09/04  v2.9j
	  scrlfile.sty  2002/09/04  v2.9j
	  scrpage.sty   2001/06/22  v1.3c (obsolete)
	  scraddr.sty   2002/06/02  v1.1b

2002-09-18  Markus Kohm  <kohm@gmx.de>
	* scrclass.dtx:
	- BugFix: optionales Argument von \@usekomavar und \@usekomaname ist
	  nun \@firstofone, damit eine Gruppe verhindert wird.

2002-09-06  <<<<<<<<<<<<<<<<<<<<<<<< RELEASE >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
	* Versionen:
	  scrartcl.cls  2002/09/04  v2.9i
	  scrbook.cls   2002/09/04  v2.9i
	  scrreprt.cls  2002/09/04  v2.9i
	  scrlttr2.cls  2002/09/04  v2.9i
	  scrlettr.cls  2002/05/24  v2.6e (obsolete)
	  scrtime.sty   2002/02/02  v1.1m
	  scrdate.sty   2002/02/02  v1.1m
	  scrpage2.sty  2002/03/28  v2.1
	  typearea.sty  2002/09/04  v2.9i
	  scrlfile.sty  2002/09/04  v2.9i
	  scrpage.sty   2001/06/22  v1.3c (obsolete)
	  scraddr.sty   2002/06/02  v1.1b

2002-09-06  Markus Kohm  <kohm@gmx.de>
	* satzspgl.tex, hauptcls.tex:
	- Umbruch verbessert
	* brief.tex:
	- \ChangedAt eingefügt (\usekomavar, \ifkomavarempty)
	- Umbruch verbessert (noch ein Fall erfolglos)
	* maincls.tex:
	- paragraph break fixed
	* letter.tex:
	- \ChangedAt added (\usekomavar and \ifkomavarempty)
	- paragraph and page break fixed

2002-09-05  Jens-Uwe Morawski <morawski@gmx.net>
	* hauptcls.tex, maincls.tex
	- Bsp. für linksbündige Fußnotenmarkierung bei \deffootnote

2002-09-04  Markus Kohm  <kohm@gmx.de>
	* scrclass.dtx:
	- Workaround für den neusten Babel-Bug
	- Fix: Leerzeichen in \ifkomavarempty beseitigt

2002-09-03  Markus Kohm  <kohm@gmx.de>
	* scrclass.dtx:
	- \usekomavar etwas robuster
	- \ifkomavarempty etwas robuster
	- \small und \footnotesize wieder etwas robuster
	* Makefile.unx:
	- SN.lco hinzugefügt
	- Installationsort von komabug.tex geändert
	- "cp -af" --> "cp -apf" to avoid problems, if not cp from FSF
	* INSTALLD.TXT:
	- Punkt 4 korrigiert
	* INSTALL.TXT:
	- fixed: 4th

2002-09-01  Markus Kohm  <kohm@gmx.de>
	* scrclass.dtx:
	- \size@chapter bei Kapitelüberschriften mit Nummer nach \sectfont
	  verschoben

2002-08-30  Markus Kohm  <kohm@gmx.de>
	* scrguide2.tex:
	- Text der Änderungsliste korrigiert
	- Bib-Präambel korrigiert
	* scrguide.bib:
	- DANTE:FAQ Autorenliste korrigiert
	* brief.tex, letter.tex, maincls.tex, pglayout.tex, hauptcls.tex,
	  satzspgl.tex, scrguide2.tex:
	- indexrm --> indexother
	- indexit --> indexmain
	- \indexmain=\indexbf

2002-08-30  Jens-Uwe Morawski <morawski@gmx.net>
	* einleit.tex, datmzeit.tex, datladen.tex:
	- Rolf's allgem. und spezielle Korrekturen umgesetzt
	* loadfile.tex:
	- modifications according to changes in datladen.tex

2002-08-30  Markus Kohm  <kohm@gmx.de>
	* hauptcls.tex:
	- \caption-Texte gekürzt
	- ca. zwei Ligaturen aufgelöst
	* hauptcls.tex, satzspgl.tex:
	- Verwendung von \autoref
	* pglayout.tex:
	- Example at description of \ifpdfoutput changed
	* satzspgl.tex:
	- Beispiel in der Erklärung zu \ifpdfoutput geändert

2002-08-29  Christian Buss
	* satzspg.tex, hauptcls.tex:
	- Rolfs und meine Korrekturen eingearbeitet

2002-08-29  Markus Kohm  <kohm@gmx.de>
	* brief.tex:
	- Rolfs Korrekturen umgesetzt
	- minimale Änderung der Formatierung
	* scrclass.dtx, scrlfile.sty (v2.9f):
	- Fix: \AfterClass* and \AfterPackage*
	* main.tex:
	- new: \AutoRefTextFarAway
	* scrguide2.tex:
	- \autovref funktioniert jetzt
	- Neue Trennausnahmen

2002-08-28  Markus Kohm  <kohm@gmx.de>
	* headfoot.tex, introduc.tex, letter.tex, maincls.tex, 
	  pglayout.tex, brief.tex, einleit.tex, hauptcls.tex, 
	  layout.tex, satzspgl.tex:
	- use of \automark, \autopagemark
	* scrguide2.tex:
	- some restructurations
	- new macros \autopageref, \autorefnametillsection, \autovref
	- load of varioref package

2002-08-25  Markus Kohm  <kohm@gmx.de>
	* scrclass.dtx, typearea (v2.9e):
	- Fix: jeweils \relax nach \ta@div=\ta@divlistelse eingefügt

2002-08-23  Jens-Uwe Morawski <morawski@gmx.net>
	* layout.tex, adressen.tex, adrkonv.tex:
	- Rolf's allgem. und spezielle Korrekturen umgesetzt

2002-08-12  Markus Kohm  <kohm@gmx.de>
	* scrclass.dtx (v2.9d):
	- Fußnotenzähler bei Briefen korrigiert

2002-08-10  Markus Kohm  <kohm@gmx.de>
	* scrclass.dtx (v2.9c):
	- In \part \@parskipfalse\@parskip@indent \centering in der
	  Reihenfolge vertauscht und so einen Formatierungsfehler behoben.

2002-08-06  Markus Kohm  <kohm@gmx.de>
	* komabug.tex:
	- Altersbeschränkung geändert / fixed age check
	* INSTALL.TXT:
	- some fixes; `.lco' files
	* INSTALLD.TXT:
	- einige Verbesserungen und Berücksichtigung der lco-Dateien

2002-08-05  Markus Kohm  <kohm@gmx.de>
	* scrclass.dtx (v2.9b):
	- Fußnotendefinition von KOMA-Script 3 übernommen

2002-07-27  Markus Kohm  <kohm@gmx.de>
	* chapterthumbs.tex:
	- Neues Beispiel: Daumenkino der Kapitelnummern

2002-07-07  Markus Kohm  <kohm@gmx.de>
	* maincls.tex
	- \llap explained after \othersectionlevelsformat example
	* hauptcls.tex
	- \llap-Erklärung bei \othersectionlevelsformat-Beispiel

2002-07-07  Jens-Uwe Morawski <morawski@gmx.net>
	* maincls.tex
	  - fixed description and examples in section
	     footnote
	  - additional example for \othersectionslevelformat
	     that places section numbers in the left margin
	* hauptcls.tex
	  - Fehler der Definition und Beispiele im Fußnotenabschnitt
	     korregiert
	  - zusätzliches Beispiel für \othersectionslevelformat
	     eingefügt; hierbei ragt die Abschnittsnummerierung
		in den linken Rand

2002-07-06  Markus Kohm  <kohm@gmx.de>
	* uni-konstanz.tex:
	- New example (Briefpapier Uni Konstanz)
	* create: 
	- -shell-escape added

2002-06-29  Markus Kohm  <mjk@mungojerrie.local>
	* template: 
	  - neues bash Skript, um Templates für Beispiele zu erzeugen
	* number-at-margin.tex:
	  - neues Beispiel für Gliederungsnummern im Rand

2002-06-28  Markus Kohm  <kohm@gmx.de>
	* infoblock.tex:
	  - Neues Beispiel: Infoblock statt Geschäftszeile (Torsten)

2002-06-27  Markus Kohm  <kohm@gmx.de>
	* scrclass.dtx:
	  - \if@thispageodd an diversen Stellen durch \ifthispageodd
	    ersetzt

2002-06-25  Markus Kohm <kohm@gmx.de>
	* datladen.tex
	  - Tippfehler (Michael Müller)
	* INSTALL.TXT, INSTALLD.TXT
	  - Fix: old step 5 removed

2002-06-24  Jens-Uwe Morawski <morawski@gmx.net>
	* maincls.tex
	  - many corrections (Georg)

2002-06-21  Markus Kohm <kohm@gmx.de>
	* einleit.tex
	  - orthografischer Fehler (Uwe Jochum)
	* hauptcls.tex
	  - Fehler in Erklärung zu \chaptermarkformat
	* maincls.tex
	  - Mistake in description of \chaptermarkformat

2002-06-21  <<<<<<<<<<<<<<<<<<<<<<<< RELEASE >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

2002-06-18  Jens-Uwe Morawski <morawski@gmx.net>
	* letter.tex
	  - many corrections (Georg)

2002-06-17  Markus Kohm <kohm@gmx.de>
	* Makefile.unx
	  - "make komascript.log" doesn't relate to guide-files any longer
	  - rule dist-zip
	* scrguide2.tex
	  - index improvement
	  - \OnlyAt new
	  - \ChangedAt changed
	* maincls.tex
	  - index improvement
	  - sectioning uppercased
	  - \OnlyAt
	* pglayout.tex
	  - index improvement
	  - sectioning uppercased
	* headfoot.tex
	  - index improvement
	* letter.tex
	  - index improvement
	  - sectioning uppercased
	* loadfile.tex
	  - sectioning uppercased
	* addressf.tex
	  - sectioning uppercased
	* datetime.tex
	  - sectioning uppercased
	* introduc.tex
	  - sectioning uppercased
	  - \OnlyAt
	* hauptcls.tex
	  - Verbesserung des Index
	  - \OnlyAt
	* einleit.tex
	  - \OnlyAt
	* brief.tex
	  - Verbesserung des Index

2002-06-16  Markus Kohm <kohm@gmx.de>
	* pglayout.tex
	  - some fixes (Jens)
	* brief.tex
	  - Fehler behoben (Jens)
	  - Umbruchkorrekturen
	* letter.tex
	  - page break optimization
	  - \FontElement, \IndexFontElement, \Variable, \IndexVariable

2002-06-16  Jens-Uwe Morawski <morawski@gmx.net>
	* letter.tex
	  - initial translation, now all sections are included
	    NEEDS PROOF-READING
	* maincls.tex
	  - updated translation (\listof....) etc.

2002-06-14  Markus Kohm <kohm@gmx.de>
	* liesmich.txt
	  - an scrguien angepasst
	  - einige Korrekturen
	* readme.txt
	  - scrguien
	  - some fixes
	* brief.tex
	  - Korrekturen (Jens)
	* Makefile.unx
	  - diverse kleinere Verbesserungen
	  - die ps-Dateien sind nun nicht mehr in der Distribution und für
	    die Installation optional
	* hauptcls.tex
	  - Tippfehler
	* genindex.pl
	  - KOMA-Script header added
	  - german comments changed into english comments
	* main.tex
	  - new proof-reader
	* scrguide2.tex
	  - neuer Korrektor
	* scrnew21.tex
	  - jede Menge Korrekturen und Verbesserungen (Stefan, Georg)

2002-06-13  Markus Kohm <kohm@gmx.de>
	* scrguide2.tex
	  - Briefvariable --> Variable
	* brief.tex
	  - Viele, viele \PValue --> \FontElement
	* main.tex
	  - obsolete names removed
	  - new names added
	* maincls.tex
	  - reformated and some fixes
	* Makefile.unx
	  - run latex and pdflatex as much as neccessary
	  - added scrlfile.sty, scraddr.sty to CLS_FILES (Torsten)
	* scrnew21
	  - Abschnitt zum KOMA-Script Documentation Project
	    Section about KOMA-Script Documentation Project
	
2002-06-12  Markus Kohm <kohm@gmx.de>
	* Makefile.unx
	  - Multi-Index wird nun auch bei scrguide2.pdf, main.dvi und
	    main.pdf erzeugt.

2002-06-12  Jens-Uwe Morawski <morawski@gmx.net>
	* introduc.tex
	  - some fixes
	* letter.tex
	  - initial translation
	    (priliminary version section 6.4 is missing)
	  - NEEDS PROOF-READING

2002-06-11  Markus Kohm  <kohm@gmx.de>
	* Makefile.unx
	  - removed "but needs ..." at description of rule guides
	* brief.tex
	  - "ein regelrechter" --> "geradezu ein" (Raimund)

2002-06-10  Jens-Uwe Morawski <morawski@gmx.net>
	* introduc.tex
	  - translation of Thanks section
	* letter.tex
	  - initial translation
	    (priliminary version sections
	     6.3, 6.4, 6.6 missing)

2002-06-10  Markus Kohm  <kohm@gmx.de>
	* Makefile.unx
	  - default-Regel ist nun all; die Installationsverzeichnisse
	    werden erst getestet, wenn installiert werden soll.
	  - Änderungen in Makefile sind ein Grund, alles neu zu erzeugen
	  - Änderungen in Makefile.unx werden gemeldet
	  - TEXINPUTS sollte jetzt funktionieren
	  - scrguide2.dvi wird als Standard mit MultiIndex erstellt, falls
	    genindex.pl verfügbar und ausführbar ist
	* genindex.pl
	  - komplett neue Version; benötigt Unterstützung in der ind-Datei
	  - stellt selbst fest, welche ind-Dateien außer *-gen.ind erzeugt
	    werden sollen
	* scrguide2.tex
	  - diverse "Sort"-Namen gelöscht, die mit halbwegs aktuellen
	    MakeIndex gar nicht benötigt werden
	  - diverse Index-Namen hinzugefügt
	    ACHTUNG: HIER IST NOCH EINIGES NEU ZU ÜBERSETZEN BZW. AUS DER
	             ÜBERSETZUNG ZU ENTFERNEN!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
	  - diverse Makros für den MultiIndex hinzugefügt oder geändert.

2002-06-09  Markus Kohm  <kohm@gmx.de>
	* brief.tex
	  - SNold in Erklärung durch SN ersetzt (Harald)
	
2002-06-08  Markus Kohm  <kohm@gmx.de>
	* brief.tex
	  - Korrekturen (Georg)

2002-06-07  Markus Kohm  <kohm@gmx.de>
	* brief.tex
	  - \IndexFontElement verwendet
	  - Diverse Tippfehler beseitigt (Harald)
	  - Kleinigkeiten geändert (Jens)
	* hauptcls.tex
	  - \IndexFontElement verwendet
	  - Überschriften an gepasst: 
	      "Der Haupttext" --> "Der Text"
	      "Schlussteil"   --> "Der Schlussteil"
	* scrguide2.tex
	  - \IndexFontElement
	  - \indexsection verbessert
	  - Alternative für einen aufgeteilten Index
	* Makefile.unx
	  - Alternative für einen aufgeteilten Index
	* satzspgl.tex
	  - Indexeintrag für typearea.cfg eingefügt
	* genindex.pl
	  - Erste Version des perl-Scripts für die Erzeugung des
	    aufgeteilten Index
	
2002-06-04  Markus Kohm  <kohm@gmx.de>
	* komabug.tex
	  - Tippfehler behoben (Aenderund --> Aenderung) 
	    [Ulf Jaenicke-Roessler]
	* brief.tex
	  - Einige Ergänzungen für SN.lco.
	* scrclass.dtx
	  - Mindestplatz für Index und Glossary geändert.

2002-06-03  Markus Kohm  <kohm@gmx.de>
	* scrclass.dtx, scrlttr.cls (v2.8q), SN.lco
	  - Maße für SN 010130 (SN.lco) eingebaut einschließlich
	    Sonderbehandlung für Adresse rechts.
	* scrclass.ins
	  - Erzeugung von SN.lco aktiviert.
	* Makefile.unx
	  - Nur ich bin berechtigt, aus einer BETA-Version eine Release zu
	    machen und umgekehrt.

2002-06-02  Markus Kohm  <kohm@gmx.de>
	* brief.tex
	  - Erklärung zu \adrchar etwas gekürzt.
	  - Noch eine Bemerkung zu \addrchar und \addrentry bezüglich
	    adrconv eingefügt.
	* scraddr.dtx (v1.1b):
	  - Damit das Paket unabhängig von scrlettr und scrlttr2
	    eingesetzt werden kann, werden nun bei \InputAdressFile
	    ggf. auch \adrchar und \addrchar definiert. 

2002-06-01  Markus Kohm  <kohm@gmx.de>
	* brief.tex
	  - Fehler in Abschnitt 6.7 ("die wird sie" --> "dann wird sie")
	    [Jens]
	  - Autorenliste korrigiert [Jens]
	
2002-05-31  Markus Kohm  <kohm@gmx.de>
	* scrguide2.tex
	  - Liste der Beteiligten als eigene Titelseite gesetzt
	  - \LegalText in \LegalText und \LegalTextB aufgeteilt
	* main.tex
	  - \LegalText --> \LegalText and \LegalTextB

2002-05-28  Markus Kohm  <kohm@gmx.de>
	* brief.tex
	  - Überschriften vereinheitlicht (\section mit Artikel,
	    \subsection ohne)
	  - Tabelle mit den Datumsformaten verschoben, damit der
	    Seitenumbruch verbessert wird
	  - Kapitelüberschrift an Kapitel 3 angeglichen
	  - Änderungsvermerk eingefügt

2002-05-27  Markus Kohm  <kohm@gmx.de>
	* einleit.tex
	  - Danksagung erweitert
	  ACHTUNG: DAS MUSS NOCH ÜBERSETZT WERDEN!!!!!!!!!!!!!!!!!!!!!!!!!!
	* Makefile.unx
	  - adrguide und $(OLD)-Teile entfernt
	* main.tex
	  - spell fix
	  - \WhoIsWho added
	  - \LegalText enlarged
	* satzspgl.tex
	  - Satzbau in Zeile 800 (mpinclude/mpexclude)
	  - Mathemodus reduziert
	* scrguide2.tex
	  - Mathemodus reduziert
	  - \WhoIsWho und \lowertitleback hinzugefügt
	  - \LegalText erweitert
	* hauptcls.tex
	  - Mathemodus reduziert
	* brief.tex
	  - Mathemodus reduziert

2002-05-26  Jens-Uwe Morawski  <morawski@gmx.net>
	* pglayout.tex:
	  - removed ".sty" from chapter title
	  - some fixes
	  - added documentation for options mpinclude
	    and mpexclude

2002-06-26  Markus Kohm  <kohm@gmx.de>
	* brief.tex
	  - Kleine Schönheitsänderung in "Von scrlettr zu scrlttr2" wird
	    deutlicher gemacht, das das erste Beispiel bereits eine
	    Modifikation des alten Beispiels ist.
	
2002-05-25  Markus Kohm  <kohm@gmx.de>
	* main.tex
	  - "Verweise" --> "destination"
	* maincls.tex
	  - "jorney" --> "journey"
	  - at tab:numberKind use of \PValue instead of \PName
	* hauptcls.tex
	  - tab:numberKind verwendet \PValue statt \PName

2002-05-24  Markus Kohm  <kohm@gmx.de>
	* Makefile.unx
	  - handling of removed obsolet files removed
	* scrclass.ins
	  - handling of removed obsolet files removed
	  - preambles renamed
	* scrlettr.dtx
	  - dir.tex, phone.tex, addrconv.*, email.* and birthday.* removed
	* brief.tex
	  - kleiner Fehlerchen korrigiert (Torsten)
	* adressen.tex
	  - Declaration von \FreeIV fixed
	* scrguide2.tex
	  - \url@ redefined to become CTAN:// an alias to
	    ftp://\CTANserver/tex-archive/ 
	  - \CTANserver defined
	  - \BibPreamble changed to use \CTANserver
	* main.tex
	  - \CTANserver defined
	  - \BibPreamble changed to use \CTANserver
	* scrguide.bib
	  - links to clsguide, usrguide and fntguide changed to get the
	    pdf file not the tex file
	  - URL of DANTE:FAQ changed to main FAQ page at www.dante.de

2002-05-23  Jens-Uwe Morawski  <morawski@gmx.net>
	* hauptcls.tex:
	   - fehlplaziertes \EndIndex{Cmd}{ifthispageodd}
	     an die richtige Stelle verschoben
	   - "gewühlten" --> "gewählten" im Abschnitt \pagenumbering
	* maincls.tex:
	   - description for \pagenumbering added
	* scrguide.bib:
	   - alle URL-Verweise, die auf Verzeichnisse und
	     nicht Dateien zeigen, am Ende mit "/" geschrieben
	* main.tex:
	   - \BibPreambleText added
	* scrguide2.tex:
	   - CTAN-Präfix-Beispiel bei Dante in URL geändert,
	     da für z.B. PDF-Dokumente die Links im Literatur-
		verzeichnis aufgrund des "CTAN://" Präfixes nicht
		im Browser funktionieren.
	* adrkonv.tex:
	   - Overfull hbox entfernt

2002-05-23  Markus Kohm  <kohm@gmx.de>
	* maincls.tex:
	  - linebreak fix at example
	* satzspgl.tex:
	  - mpinclude und mpexclude dokumentiert
	* introduc.tex:
	  - \cite{UK:FAQ} added

2002-05-22  Jens-Uwe Morawski  <morawski@gmx.net>
	* maincls.tex:
	  - remaining german examples replaced with
	    english examples
	* addressf.tex:
	  - description for new package options of warnings
	    (adrFreeIV...) added
	* adressen.tex:
	  - neue Paketoptionen für Warnungen (adrFreeIV...)
	    dokumentiert

2002-05-22  Markus Kohm  <kohm@gmx.de>
	* brief.tex:
	  - \cc-Beispiel korrigiert: \raggedright war falsch (Torsten)
	  - \AtBeginLetter-Beispiel korrigiert (Torsten)
	* scrguide.bib:
	  - error at ragged2 entry fixed
	  - adrconv entry changed (Jens)
	  - "CTAN: /tex-archive" --> "CTAN://"
	* scrguide2.tex:
	  - \BibPreambleText hinzugefügt
	  - Präambel für das Literaturverzeichnis gesetzt.
	* maincls.tex:
	  - \ref{cha:scrletter} --> \ref{cha:scrlttr2} (Jens)

2002-05-21  Jens-Uwe Morawski  <morawski@gmx.net>
	* adrkonv.tex:
	  - Kapitel geändert, da addrconv nicht mehr Teil von KOMA-Script
	* addrconv.tex:
	  - chapter rewritten since addrconv is not included in
	    KOMA-Script anymore

2002-05-20  Jens-Uwe Morawski  <morawski@gmx.net>
	* pglayout.tex:
	  - many bugfixes
	  - removed all overfull and underfull boxes
	* addressf.tex
	  - fixed index bug
	* loadfile.tex
	  - fixed overfull hbox

2002-05-19  Markus Kohm  <kohm@gmx.de>
	* pglayout.tex:
	  - some changes to avoid overfull \hbox
	* maincls.tex:
	  - some changes to avoid overfull \hbox and to get umlauts at the
	    german examples which should be translated
	* addressf.tex:
	  - some changes to avoid overfull \hbox
	* headfoot.tex:
	  - some changes to avoid overfull \hbox
	* Makefile.unx:
	  - scraddr.dtx hinzugefügt
	* scraddr.dtx:
	  - scraddr.sty wird nun daraus erzeugt und nicht länger aus
	    scrlettr.dtx
	  - Neue Optionen (adrFreeIV...)
	  - \adrentry verwendet \addrentry
	  - \adrchar verwendet \addrchar
	* scrclass.dtx, scrlttr2.cls (v2.8q):
	  - \adrentry verwendet \addrentry
	  - \adrchar verwendet \addrchar
	* scrclass.ins:
	  - scraddr.sty wird nun aus scraddr.dtx erzeugt und nicht länger
	    aus scrlettr.dtx
	* scrlettr.dtx:
	  - scraddr.sty ist nicht länger enthalten
	* scrguide2.tex:
	  - Umbruch im Index vor "(Pseudo-Länge)" ermöglicht (wegen eines
	    Eintrags im Index).
	  - PDF-Info erweitert (für Jens).
	* scrguide.ist:
	  - Umbruch vor den Pünktchen in der ersten Ebene ermöglicht.

2002-05-18  Jens-Uwe Morawski  <morawski@gmx.net>
	* addressf.tex:
	  - changes for \addrentry support
	  - bugfix, since only letters not numbers are allowed as TeX
	    command names
	* adressen.tex:
	  - Anpassungen für \addrentry Einträge
	  - Fehler korrigiert, da in TeX Macronamen keine Zahlen erlaubt
	    sind
	* loadfile.tex:
	  - initial translation
	
2002-05-18  Markus Kohm  <kohm@gmx.de>
	* Makefile.unx, INSTALL.TXT, INSTALLD.TXT:
	  - Das von Jens gemeldete Problem in Makefile.unx wegen TEXMF
	    durch Umbenennung in INSTALLTEXMF behoben.
	* scrlogo.dtx:
	  - \@ifundefined testet nun wirklich auf KOMAScript (gemeldet von
	    Jens)
	* scrlettr.dtx, scraddr.sty (v1.1):
	  - Erweiterungen für \addrentry von Jens übernommen und ein klein
	    wenig geändert.

2002-05-17  Markus Kohm  <kohm@gmx.de>
	* hauptcls.tex:
	  - \pagenumbering dokumentiert
	  - Änderung bei Fußnoten in \caption dokumentiert
	* scrclass.dtx (v2.8q):
	  - Fußnoten in Gleitumgebungen führen nun nicht mehr zu falscher
	    Zählweise und doppelter Ausgabe.

2002-05-15  Markus Kohm  <kohm@gmx.de>
	* brief.tex:
	  - Weitere Hinweise und Beispiele von Torsten berücksichtigt.

2002-05-14  Markus Kohm  <kohm@gmx.de>
	* brief.tex:
	  - Torstens Korrekturen und Hinweise umgesetzt.
	* scrclass.dtx, scrlttr2 und lco-Dateien (v2.8q):
	  - Von Torsten gemeldete Fehler umgesetzt (\NeedsTeXFormat in den
	    lco-Dateien und Schriftumschaltung in Kopf- und Fußzeile der
	    Folgeseiten).

2002-05-11  Markus Kohm  <kohm@gmx.de>
	* brief.tex:
	  - Einige Hinweise von Torsten umgesetzt.
	  - Konsistenzänderung bei den Pseudolängen eingearbeitet.
	* scrclass.dtx, scrlttr2 (v2.8q):
	  - Konsistenzänderung bei den Pseudolängen: Wenn \useplength eine
	    Benutzeranweisung ist, dann sollten \setlengthtoplength und
	    \addtolengthplength dies ebenfalls sein.

2002-05-10  Markus Kohm  <kohm@gmx.de>
	* brief.tex:
	  - Korrekturen von Torsten eingearbeitet

2002-05-09  Markus Kohm  <kohm@gmx.de>
	* addrconv.tex, letter.tex, loadfile.tex:
	  - missing note added
	* main.tex:
	  - \include{loadfile} and \PseudoPrefix added.
	* Makefile.unx:
	  - koma-script.tex, koma-script.pdf, komascript.pdf, komascr.pdf
	* koma-script.tex:
	  - Neu: nützlich beispielsweise, wenn jemand unter teTeX mit
	       texdoc koma-script
	    nach der Anleitung sucht.

2002-05-08  Markus Kohm  <kohm@gmx.de>
	* scrguide.tex:
	  - Neu: \PseudoPrefix, \PLength und \IndexPLength
	* brief.tex:
	  - Meine temporäre Version ersetzt nun die unfertige Version von
	    Enrico (sorry, aber so ging es deutlich schneller, wenn auch
	    nicht unbedingt besser).
	* adrkonv.tex, hauptcls.tex:
	  - Verweise auf scrlettr in Verweise auf scrlttr2 geändert.

2002-04-18  Markus Kogm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrbook, scrreprt (v2.8q):
	  - Bei Verwendung der Option chapterprefix wirkt sich
	    \raggedsection nun auch auf den Präfix aus. Damit sind
	    vollständig zentrierte Überschriften durch ein einfaches
	    \let\raggedsection=\centering möglich. 

2002-04-09  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrlttr2 (v2.8q):
	  - Verwendung von \@tempskipa statt \@tempdima weil Längen ebenfalls
	    skip- und keine dim-Register sind. Gleichzeitig default-Wert für
	    den optionalen Faktor entfernt, damit plus und minus funktionieren.
	    Im Ergebnis funktionieren specialmailindent und 
	    specialmailrightindent nun wie gewünscht.

2002-04-08  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrbook, scrreprt, scrartcl (v2.8q):
	  - liststotoc korrigiert
	  - listtotocnumbered neu hinzugefügt

2002-03-29  Markus Kohm <Markus.Kohm@gmx.de>
	* Makefile.unx:
	  - distclean löscht auf die zu den dtx-Files gehörenden dvi-Files.
	  - Der neue englische guide ist Standard, der alte kann noch mit
	    OLD=yes erzeugt werden.
	  - scrlttr2 und die lco-Dateien werden mit installiert.
	* scrclass.ins:
	  - scrlttr2 etc. wird nicht mehr nur in der BETA erzeugt.

2002-03-28  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, typearea, scrbook, scrreprt, scrartcl (v2.8q):
	  - Auf Anregung von Frank Mittelbach, Optionen "mpinclude" und
	    "mpexclude" implementiert. Typearea berechnet bei "mpinclude"
	    einen Satzspiegel, bei dem die Randnotizen zum Textbereich
	    gezählt werden. Die Randnotizen haben dabei eine Breite von
	    einem Streifen abzüglich \marginparsep.
	    Es gibt keine vordefinierten DIV-Werte für die Verwendung mit
	    "mpinclude" stattdessen wird in diesem Fall "DIVcalc"
	    verwendet.
	    Die Hauptklassen setzen bei Verwendung von "mpinclude" die
	    Kopf und Fußzeile über die gesamte Breite des Bereichs für
	    Text und Randnotizen.
	    Die Optionen sind so definiert, dass KOMA-Script-Klassen,
	    typearea und scrpage2 optimal zusammenarbeiten können.

	* scrpage.dtx, scrpage2 (v2.1):
	  - scrpage2 versteht ebenfalls eine Option "mpinclude" und
	    "mpexclude". Bei "mpinclude" wird als Voreinstellung 
	    \setheadwidth[0pt]{textwithmarginpar} und
	    \setfootwidth[0pt]{textwithmarginpar} verwendet. Dies
	    entspricht auch der Verwendung der Option bei den KOMA-Script
	    Klassen.
	    Die Optionen sind so definiert, dass KOMA-Script-Klassen,
	    typearea und scrpage2 optimal zusammenarbeiten können.

2002-03-25  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrlttr2 (v2.8q):
	  - Die fehlenden separator-Variablen ergänzt. Man kann jetzt
	    beispielsweise mit
	    \setkomavar{fromurl}[]{http://socha.net/scrguide} dafür
	    sorgen, dass das Präfix "URL: " verschwindet. Das macht das
	    leere optionale Argument.
	  - Speziell für Luzia specialmailindent und
	    specialmailrightindent 
	  - \LetterOptionNeedsPaperSize wirkt sich nun erst bei \opening
	    aus. Dadurch kann nach DIN.lco noch eine lco-Datei geladen
	    werden, die ein anderes Format verlangt ohne dass DIN.lco eine
	    Warnung ausgibt.

2002-03-20  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrlttr2 (v2.8q):
	  - In der Variablen signature darf "\\" verwendet werden, um eine
	    mehrzeilig Unterschrift zu erzeugen.

2002-03-06  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, typearea (v2.8q):
	  - Berechnung der günstigen Zeilenlänge korrigiert 
	    (\normalfont\normalsize hinzugefügt).

2002-03-01  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8q):
	  - \normalfont aus \sectfont herausgenommen, weil das (fast)
	    überall vor \sectfont ohnehin schon aufgerufen wurde.
	  - Überall, wo es relevant ist nach \sectfont ein \nobreak
	    eingefügt. Das war notwendig, weil in \sectfont ein
	    \normalcolor enthalten ist. color.sty hat aber einen Bug,
	    der einen Zeilen- und Seitenumbruch nach \normalcolor
	    ermöglichst. Dadurch konnte zwischen \section und \subsection
	    ein Seitenumbruch erfolgen, sobald color.sty geladen ist.

2002-02-25  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide2.tex:
	  Index wird ins Inhaltsverzeichnis aufgenommen 
	  (wurde gewünscht).
	* brief.tex:
	  Enricos erster Entwurf für die neue Briefklasse.

2002-02-23  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide2.tex:
	  \Variable, \IndexVariable und \VariableName eingeführt.
	* main.tex:
	  \VariableName (stimmt die Übersetzung?)
	* scrclass.dtx, scrlttr (v2.8q):
	  Einige kleinere Bugfixes:
	  - wlocfield und slocfield sind obsolete Optionen
	  - Breite des location-Feldes wird ggf. während \openin
	    berechnet.
	  - Leerer Absendername und leere Absenderadresse sind
	    mehr oder weniger erlaubt.
	  - \@title durch \usekomavar{title} ersetzt.

2002-02-22  Markus Kohm <Markus.Kohm@gmx.de>
	* hauptcls.tex:
	  Ein paar Fehler korrigiert.

2002-02-22  Jens-Uwe Morawski <morawski@gmx.net>
	* addressf.tex, headfoot.tex, main.tex:
	  some fixes

2002-02-11  Markus Kohm <Markus.Kohm@gmx.de>
	* layout.tex:
	  Jens Änderungen zur Verhinderung von Warnungen
	* datladen.tex:
	  Neues Kapitel für scrlfile.sty
	* scrguide2.tex:
	  datladen.tex hinzugefügt
	* Makefile.unx:
	  datladen.tex hinzugefügt

2002-02-11  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrlfile (v2.8q):
	  - Sternformen \AfterPackage* und \AfterClass* führen die
	    entsprechende Anweisungen sofort aus, falls das Paket oder
	    die Klasse bereits geladen ist.

2002-02-06  Markus Kohm <Markus.Kohm@gmx.de>
	* koma-script.xml:
	  - <Documentation> in verschiedenen Sprachen (keine Ahnung, ob
	    mehrere gleichartige Einträge überhaupt erlaubt sind, da
	    catalogue.dtd saumäßig dokumentiert ist).
	* scrpage.dtx, scrpage2 (v2.0m):
	  - Schwerwiegenden Bug in \ps@useheadings beseitigt.
	* scrclass.dtx, scrlttr2 (v2.8q):
	  - Option "addrfield=false" kann nun nicht nur gesetzt werden,
	    sondern hat auch eine Funktion (Adressfeld komplett
	    ausblenden).

2002-02-05  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrlttr2 (v2.8q):
	  - Option "pagenumber=top" und "pagenumber=bot" funktionieren 
	    wie gewünscht und ohne Umdefinierung von \@tempa.
	  - \closing ist nicht mehr \long, dafür dürfen im Argument
	    \\[...] vorkommen.

2002-02-04  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrlttr2 (v2.8q):
	  Problem beseitigt, falls "refline=wide" nach dem Laden der
	  lco-Datei gesetzt wird.
	* hauptcls.tex:
	  - Umgebung addmargin und Anweisung \ifthispageodd dokumentiert.
	  - Alle relevanten overfull \hbox Meldungen beseitigt.

2002-02-03  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrlttr2 (v2.8q):
	  - fromrulelength --> fromrulewidth
	  - frumrulewidth --> fromrulewidth

2002-02-02  Markus Kohm <Markus.Kohm@gmx.de>
	* scrpage.dtx, scrpage2 (v2.0m):
	  - scrlttr2 wird erkannt und aktiv unterstützt, das bedeutet
	    insbesondere auch, dass Kopf- und Fu"szeilen entsprechend
	    angepasst werden. Beim Seitenstil scrheadings funktioniert
	    sogar die Option automark. Der Befehl \automark kann auch
	    verwendet werden, allerdings spielt es derzeit keinerlei
	    Rolle, was man dabei als Argumente verwendet, solange es
	    Gliederungsebenen unter chapter sind.
	    Vielleicht werde ich in einer späteren Release die
	    Zusammenarbeit zwischen scrpage2 und scrlttr2 bezüglich
	    \automark noch verbessern, wenn begründete Nachfrage 
	    besteht.
	* scrtime.dtx, scrtime (v1.1m):
	  - Holländisch wird unterstützt (Dank an Henk Jongbloets)
	* scrclass.dtx, scrlttr2 (v2.8q):
	  - \ta@hh-Fehler in Option headlines beseitigt (gemeldet
	    von Chef-Alpha-Tester Torsten Krüger)
	  - Option fax heißt nun entsprechtend aller anderen 
	    fromfax (gemeldet von Henk Jongbloets)

2002-02-01  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrlttr2 (v2.8q):
	  - Fehlende französische Übersetzungen ergänzt 
	    (von Henk Jongbloets)
	  - Einige Tippfehler behoben (gemeldet von Henk Jongbloets)
	  - \captionsdutch und \datedutch neu (von Henk Jongbloets)
	  - Fehlende spanische Übersetzungen ergänzt
	    (von Alejandro López-Valencia)

2002-01-31  Markus Kohm <Markus.Kohm@gmx.de>
	* koma-script.xml:
	  Maybe a better description. Version number in future.

2002-01-31  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrlttr2 (v2.8q):
	  Kopf- und Fußzeilen funktionieren nun auch auf den Folgeseiten
	  sowohl bei Seitenstil plain als auch bei Seitenstil headings.
	  Dabei wird die neue Option "pagenumber" berücksichtigt.
	  Der Inhalt der Marken beim Seitenstil headings kann mit
	  \markboth{}{} und \markright{} beeinflusst werden. Dies muss
	  jedoch NACH opening erfolgen, weil opening, selbst ein 
	  \@mkboth{\usekomavar{fromname}}{\usekomavar{subject}}
	  ausführt. Ich habe deshalb auch noch den Seitenstil myheadings
	  definieren, der wie headings funktioniert, aber \@mkboth auf
	  \@gobbletwo setzt.

2002-01-31  Markus Kohm <Markus.Kohm@gmx.de>
	* koma-script.xml:
	  Der Catalogue-Eintrag für KOMA-Script wird nun vom Projekt
	  mitverwaltet. Dadurch haben wir hoffentlich mehr Einfluss
	  auf seinen Inhalt.
	  Dies ist noch die unveränderte Originalversion.

2002-01-29  Jens-Uwe Morawski <morawski@gmx.net>
	* datetime.tex:
	  Übersetzung.

2002-01-28  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrlttr2 (v2.8q):
	  - Einige Variablen (z. B. place in fromplace) umbenannt.
	  - Einige neue Variablen.
	  - Neue \...name Makros.
	  - Einige neue Font-Variablen.
	  - Die Option fromalign beachtet nun die Werte:
	      left   - linksbündiger Briefkopf entsprechend 
	               briefkopf.sty
	      right  - rechtbündiger Briefkopf analog zu "left"
	      center - zentrierter Briefkopf mit Logo neben der
	               Adresse
	      no     - Keine Änderung des Briefkopfes.
	    Die Verwendung von \firsthead schaltet automatisch
	    auf fromalign=no.

2002-01-28  Markus Kohm <Markus.Kohm@gmx.de>
	* einleit.tex, satzspgl.tex:
	  Von Yoshi Nagata gemeldete Fehler korrigiert.

2002-01-27  Jens-Uwe Morawski <morawski@gmx.net>
	* layout.tex, adressen.tex:
          Korrekturen nach Vorschlägen von Torsten Krueger

2002-01-25  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrlttr2 (v2.8q):
	  Diverse Optionen aus briefkopf.sty eingebaut.
	* scrclass.dtx (v2.8q):
	  Alle ``blubber'' durch `blubber' ersetzt.

2002-01-22  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrbook, scrreprt, scrartcl (v2.8q):
	  halfparskip-Bug beseitigt

2002-01-22  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrlttr2.cls (v2.8q):
	  - Neue Variable backaddressseparator ersetzt \\ in der
	    Rücksendeadresse.
	  - Neue Fontvariable backaddress
	  - Variable backaddress wird als \usekomavar{fromname}\\
	    \usekomavar{fromaddress} vordefiniert. Bei KOMAold wird
	    darauf getestet und ggf. auf leer gesetzt.
	  - Neues Makro \@ogobble, um ein optionales Argument zu
	    vernichten. Dieses wird bei der lokalen Umdefinierung
	    von \\ beispielsweise für die Rücksendeadresse verwendet.
	  - \captionenglish wird in jedem Fall definiert
	  - \ifkomavarempty*{placeseparator} durch \ifkomavarempty{place}
	    und \usekomavar*{placeseparator} durch \usekomavar{place}
	    ersetzt.

2002-01-16  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrlttr2.cls (v2.8q):
	  - Es gibt eine Fontvariable für "subject".
	  - Ein paar überflüssige % entfernt und ein paar fehlende %
	    ergänzt.
	  - Neue Sprachabhängigkeit \headfromname.
	  - Die letter Umgebung kennt nun ein optionales Argument zum
	    Setzen der Optionen (erspart ggf. den Aufruf von
	    \KOMAoptions).
	  - Der Fußnotenzähler wird bei jedem Brief zurückgesetzt.
	  - Neue Befehle \newkomavar, \setkomavar, \usekomavar,
	    \ifkomavarempty und \addtoreffields. Funktion siehe 
	    scrclass.dtx.
	  - Die ganzen \from..., \to..., \place usw. Befehle wurden
	    durch komavar-Variablen ersetzt. Die alten Befehle sind
	    jedoch bei Verwendung der Optionendatei "KOMAold" wieder
	    verfügbar. Namen und Bedeutung der Variablen siehe
	    scrclass.dtx.

2002-01-14  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrlttr2.cls (v2.8q):
	  Das Setzen der Geschäftszeile wurde optimiert.

2002-01-10  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrbook.cls, scrreprt.cls, scrartcl.cls (v2.8q):
	  Leere Präambel im Literaturverzeichnis vergrößert nicht länger
	  den Abstand nach der Überschrift.

2001-12-13  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, typearea.sty (v2.8q):
	  Es war immer dokumentiert, dass DIVcalc die optimale Breite
	  einer Spalte nimmt. Tatsächlich hat das aber aufgrund eines
	  Bugs nie funktioniert. Dieser Fehler ist nun behoben, führt
	  aber u. U. bei alten Dokumenten, die auf diesen weit zurück
	  reichenden Bug bauen, zu einem anderen Umbruch!

2001-11-29  Markus Kohm <Markus.Kohm@gmx.de>
	* hauptcls.tex:
	  Dokumentation von \setcapmargin der erfolgen Änderung
	  angepasst.
	* scrclass.dtx (v2.8q):
	  Bei \setcapmargin gibt das optionale Argument nun den linken
	  bzw. inneren Rand an, da mir dies intuitiver erscheint.
	  Neue Umgebungen addmargin und addmargin* mit einem optionalen
	  und einem obligatorischen Argument, um innerhalb des Dokuments
	  die Randeinstellung kurzzeitig zu ändern. Negative Werte sind
	  möglich. Realisation erfolgte mit Hilfe einer Liste.
 
2001-11-27  Markus Kohm <markus.kohm@gmx.de>
	* Makefile.unx:
	  Mit "env BETA=yes make scrguien" kann der neue englische Guide
	  erzeugt werden. Dabei werden alle benötigten symbolischen Links
	  automatisch erzeugt. Daher ist es nicht mehr notwendig, die
	  folgenden Dateien im CVS zu halten:
	    scrguide/english/scrguide.bib
	    scrguide/english/scrguide.ist
	    scrguide/english/scrguide.mbs
	    scrguide/english/scrguide2.tex
	* scrguide-en.bst:
	  BibTeX style for the english guide.
	* scrguide.bst:
	  Zwischen Monat und Jahr ist kein Umbruch erlaubt.
	
	* main.tex:
	  \LoadChapters
	  \LanguageShortcut
	
	* scrguide2.tex:
	  Notwendige Definitionen von Jens ergänzt. Dabei den
	  Zeilenumbruch im Quellcode angepasst und die Umlaute entfernt
	  (die Definition erfolgt vor dem Laden der Sprache).
	  Verwendung von Babel für jede Sprache.
	  Welche Kapitel in welcher Reihenfolge geladen werden, wird
	  von der Sprachdatei festgelegt (\LoadChapters).
	  Das Literaturverzeichnis ist wirklich linksbündig.
	  Unterschiedliche Sprachen können unterschiedliche BibTeX Stile
	  verwenden.
	  HINWEIS: Ich erinnere daran, dass english/scrguide2.tex mit
	           scrguide2.tex identisch ist!

2001-11-26  Jens-Uwe Morawski <morawski@gmx.net>
	* layout.tex:
		  Macro- und Environment-Definitionen entfernt;
		sprachunabhängige Teile nun in scrguide2.tex;
		sprachabhängige Teile werden in entsprechender
		Hauptdatei deklariert; für layout.tex ebenfalls
		in scrguide2.tex
		  \phantomsection für page:-Label eingefügt
		damit hyperref-\pageref-Links auch auf diese
		Seite zeigen; Abschlußbeispiel hinzugefügt
		  von Markus vorgeschlagene Korrekturen bis
		auf einen Vorschlag umgesetzt
	* headfoot.tex:
		  removed macro and environment declarations;
		language independent declarations are moved
		to scrguide2.tex; language dependent declarations
		are in main.tex
		  added \phantomsection for page:-labels, thus
		hyperref-\pageref-links point to this page
		  final example added
	* addressf.tex:
		  fixed two small bugs (it's -> its);
	
	* main.tex:
		  extended with english sample-texts and
		required macros for use in headfoot.tex

2001-11-24  Markus Kohm <Markus.Kohm@gmx.de>
	* hauptcls.tex:
	  Zwei Tippfehler behoben.
	* scrclass.dtx (v2.8q):
	  Bei Verwendung der captionbeside-Umgebung darf \label nun
	  tatsächlich hinter der Umgebung stehen.

2001-11-23  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrlttr2.cls (v2.8q):
	  \KOMAoptions{parskip=...} kann innerhalb des Dokuments verwendet
	  werden. Ebenso kann es als Umgebung eingesetzt werden.

2001-11-22  Markus Kohm <Markus.Kohm@gmx.de>
	* hauptcls.tex:
	  Beispiel für \setcapwidth ergänzt.
	  Beschreibung für die captionbeside-Umgebung.
	* scrclass.dtx (v2.8q):
	  Neues Makro \ifthispageodd{<true-Zweig>}{<false-Zweig>}:
	    Durch eine Art Label-Mechanismus wird beim übernächsten
	    LaTeX-Lauf garantiert korrekt entscheidet, ob der
	    <true-Zweig> oder der <false-Zweig> auszuführen ist.
	    Demgegenüber entscheidet \ifodd\value{page} innerhalb
	    des ersten Absatzes einer Seite oder innerhalb von
	    Gleitumgebungen sehr oft falsch.
	  \setcapwidth[o] und \setcapwidth[i] sowie \setcapmargin*
	  funktionieren nun korrekt.
	  Neue Umgebungen:
	    \begin{captionbeside}[<Verzeichniseintrag>]
		{<Beschreibung>}[<Beschreibungsort>]
	        [<Breite>][<Verschiebung>]
	    \begin{captionbeside}[<Verzeichniseintrag>]
		{<Beschreibung>}[<Beschreibungsort>]
	        [<Breite>][<Verschiebung>]*
	    Es wird ein 
		\caption[<Verzeichniseintrag>]{<Beschreibung>}
	    neben dem Inhalt der Umgebung ausgegeben. Daher die die
	    Umgebung nur innerhalb von Gleitumgebungen verwendet
	    werden.
	      <Beschreibungsort> kann sein:
	        l = links neben dem Inhalt der Umgebung
	        r = rechts neben dem Inhalt der Umgebung (default)
	      <Breite> ist die Breite von Umgebungsinhalt und 
	        Beschreibung. Voreingestellt ist \linewidth.
	      <Verschiebung> ist eine horizontale Verschiebung für
	        Umgebungsinhalt und Beschreibung. Voreingestellt
	        ist Zentrierung.
	    In der Version mit Stern am Ende wird die <Verschiebung>
	    im doppelseitigen Satz auf linken Seiten so umgerechnet
	    das ein gespiegelter Rand entsteht. Die Beschreibung wird
	    fussbündig zum Inhalt der Umgebung gesetzt.

2001-11-21  Jens-Uwe Morawski <morawski@gmx.net>
	* layout.tex:
		- neue Befehle und Umgebungen für die
		  Übersichtlichkeit der Beispiele
		- Index-Korrektur bei \pagemark
		- Index-Korrektur bei \setfootsepline
	        - Anpassung der Label
		- !!! End-Beispiel fehlt noch !!!
	* headfoot.tex:
		- initial translation, including all
		  changes of the current german version
		- !!! final example and translations
		      of example-texts missing !!!
	* adressen.tex:
		- Änderung der Grußformel, da die englische
		  keinen Sinn machte
		- Labels angepaßt
	* addressf.tex:
		- changed closing in example, since the former
		  closing-text had a unsuitable meaning in the
		  english version

2001-11-20  Markus Kohm <Markus.Kohm@gmx.de>
	* hauptcls.tex:
	  Die Optionen und Makros vom 2001-11-17 dokumentiert.
	* scrclass.dtx (v2.8q):
	  \setcapmargin bewirkt noonelinecaption.

2001-11-18  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8q):
	  Bei longtable wird \LTcapwidth ignoriert. Stattdessen findet
	  die mit \setcapwidth bzw. \setcapmargin getroffene
	  Einstellung Anwendung. Außerdem funktionieren \captionabove
	  und \captionbelow nun auch in longtable Tabellen. Dabei wird
	  auch die Option tablecaptionabove beachtet.
	  BTW: longtable hat einen Bug. Bei links- oder rechtsbündig
	  gesetzten Tabellen ragt der caption-Text in den jeweiligen
	  Rand. Ursache ist \LTleft=\z@ und \LTright=\fill bzw.
	  umgekehrt in Verbindung mit \hss innerhalb von
	  \LT@makecaption. Ich denke nicht, dass der Bug einfach zu
	  beheben ist. KOMA-Script beseitigt diesen Bug auch nicht.

2001-11-17  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8q):
	  Kompatibilität mit caption2 weiter erhöht. Dazu werden einige
	  KOMA-Script-Makros umdefiniert, sobald caption2 geladen ist.
	  Neue Optionen:
	    onelinecaption   - Voreinstellung wie bisher
	    noonelinecaption - entspricht Option "nooneline" von
	                       caption2
	  Neue Makros:
	    \setcapwidth[<pos>]{<Breite>}     - siehe scrclass.dtx
	    \setcapmargin[<links>]{<rechts>}  - siehe scrclass.dtx
	    \setcapmargin*[<links>]{<rechts>} - siehe scrclass.dtx
	* scrclass.ins:
	  scrlfile.sty wird erzeugt.
	* scrclass.dtx, scrlfile.sty (v2.8q):
	  Erste Implementierung. Es mag seltsam sein, dass die erste
	  Implementierung die Version v2.8q ist. Aber da das Paket
	  eigentlich Bestandteil der Klassen ist und nur deshalb
	  ausgelagert wurde, weil es auch getrennt davon verwendet
	  werden kann, bekommt es dieselbe Versionsnummer wie die
	  Klassen. Optimal wäre, wenn dieses Paket Bestandteil von
	  LaTeX werden würde.

2001-11-16  Markus Kohm <Markus.Kohm@gmx.de>
	* hauptcls.tex:
	  Die neuen Optionen tocleft, tocindent, listsleft und listsindent
	  dokumentiert.
	  Die neue Schriftumschaltung für Fußnoten und Fußnotenmarken
	  dokumentiert.
	  secnumdepth dokumentiert.
	  Ein paar informative Ergänzungn.
	* scrclass.dtx (v2.8q):
	  Schriftumschaltung für Fußnoten und Fußnotenmarken.

2001-11-15  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8q):
	  Ein 0\p@ durch \z@ ersetzt.
	  Die Anzahl der Info-Einträge bei scrlttr2.cls reduziert.

2001-11-14  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8q):
	  Neue Optionen:
	    tocleft   - Das Inhaltsverzeichnis wird nicht stufig, sondern
	                linksbündig dargestellt. Dabei stehen alle
	                Gliederungsnummern linksbündig untereinander und
	                alle Überschriften beginnen in einer Fluchtlinie.
	                Es entsteht ein Tabelleneindruck. Der Platz, der
	                für die Gliederungsnummern benötigt wird, wird
	                automatisch ermittelt. Eine korrekte Darstellung
	                wird nach max. 3 LaTeX Durchläufen erreicht.
	    tocindent - Inhaltsverzeichnis wie bisher (default)
	    listsleft - Die Listenverzeichnisse sind linksbündig. Der
	                Platz, der für die Nummern benötigt wird, wird
	                automatisch ermittelt.
	    listsindent - Listenverzeichnisse mit festem Wert für die
	                Breite der Nummer wie bisher (default)
	  Aufgrund der verwendeten Implementierung sollte das ganze auch
	  mit float.sty Listen funktionieren und außerdem sehr robust
	  gegen Änderungen der betroffenen Makros sein. Es funktioniert
	  allerdings nur bei Verzeichnissen, die mit \@dottedtocline
	  bzw. mit Hilfe von \numberline erstellt werden.

2001-11-13  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8q):
	  Tokenoptimierung (XXXpt --> XXX\p@, 0pt --> \z@, plus --> \@plus,
	  minus \@minus).
	* scrguide2.tex:
	  Wenn keine pdf-Ausgabe verlangt ist, wird explizit "hypertex"
	  als hyperref-Option angegeben, damit nicht automatisch "dvips"
	  verwendet wird (wenn jemand doch dvips will, sollte er auch
	  die Option "linktocpage" verwenden).
	* scrclass.dtx (v2.8q):
	  \setlength{\parskip}{\z@} an vielen Stellen durch 
	  \@parskipfalse\@parskip@indent ersetzt.
	* scrclass.dtx, typearea.sty (v2.8q):
	  \ifpdfoutput funktioniert wieder.

2001-11-08  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrlttr2.cls (v2.8q):
	  Komplett neue Schnittstelle für die Sprachumschaltung. Dadurch
	  kann der Benutzer nun mit Hilfe folgender Makros bereits in der
	  Präambel Begriffe für einzelne Sprachen definieren:
	  \newcaptionname{<Sprache>}{<Name-Makro>}{<Definition>}
	  \renewcaptionname...
	  \providecaptionname...
		definiert das <Name-Makro> für die Sprache <Sprache>.
		\new... definiert ein neues Makro - auch, wenn die Sprache
		zuvor nicht existiert hat. Existiert das Makro bereits
		wird ein Fehler ausgegeben.
		\renew... definiert ein vorhandenes Makro erneut.
		Existiert Sprache oder Makro noch nicht, wird ein Fehler
		ausgegeben.
		\provide... definiert ein noch nicht vorhandenes Makro.
		Existiert Sprache nicht oder Makro bereits wird eine
		Information in die log-Datei geschrieben.
	  Die Option "numericaldate" funktioniert nun auch im Dokument.
	  \KOMAoptions ist auch innerhalb des Dokuments erlaubt.

2001-11-06  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrlttr2.cls (v2.8q):
	  Option parskip funktioniert nun auch per \KOMAoptions.
	* scrclass.dtx, typearea.sty (v2.8q):
	  Die Optionen DIVcalc und DIVclassic lassen die Finger von der
	  DIV-Liste, so dass der symbolische Wert "default" bei \typearea
	  später auch noch funktioniert - wenn ein entsprechender Wert
	  definiert ist.
	  \typearea kennt außerdem den symbolischen Wert "last", der im
	  Gegensatz zu "current" nicht der aktuelle DIV-Wert ist, sondern
	  der Wert, mit dem \typearea zuletzt aufgerufen
	  wurde. Unterschiede können sich ergeben nach einem Aufruf mit
	  "calc", "classic" oder "default".
	  Intern wird nun ebenfalls \typearea[current]{current} für die
	  Initialisierung verwendet, statt \typearea[\ta@bcor]{\ta@div}.
	* scrclass.dtx, scrlttr2.cls (v2.8q):
	  \AfterProcessOptions wird nicht mehr bei jedem Aufruf der
	  Optionen "headsepline" und "footsepline", sondern nur noch
	  jeweils einmal insgesamt ausgeführt.
	  titlepage-Material, das nie verwendet wurde, entfernt.
	  Die Optionen "BCOR" und "headlines" verwenden jetzt
	  \typearea[...]{last} statt \typearea[...]{current} beim Aufruf
	  per \KOMAoptions.
	  Die Option "paper" funktioniert jetzt auch nach dem Laden von
	  typearea und sorgt nicht nur für eine Fehlermeldung.
	* scrclass.dtx (v2.8q):
	  \cleardoublestandardpage in der Option "cleardoublestandard"
	  bzw. "cleardoublepage" korrigiert.
	
2001-11-01  Markus Kohm <Markus.Kohm@gmx.de>
	* addrconv.tex, addressf.tex, datetime.tex, headfoot.tex,
	  introduc.tex, letter.tex, maincls.tex, pglayout.tex:
	  Comments changed.

2001-10-31  Markus Kohm <Markus.Kohm@gmx.de>
	* komascr.ins, scrclass.ins, scrpage.ins, scrtime.ins:
	  \askonceonly, falls docstrip es bietet. Dadurch finden bei der
	  Installation ggf. weniger Nachfragen statt.

2001-10-30  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8q, nur Briefklasse):
	  Klassenoption "footsepline" funktioniert nun ("{#1}"
	  fehlte). Die Option setzt derzeit aber nur einen Schalter, der
	  intern nicht ausgewertet wird!
	  Klassenoption "twoside" funktioniert nun ("{#1}" fehlte) ohne
	  Warnung.
	  Klassenoption "enlargefirstpage" funktioniert nun ("{#1}"
	  fehlte).
	  Klassenoption "cleardoublepage" beachtet nun auch die Werte
	  "plain" und "standard". Die Option hat derzeit aber nicht viel
	  Sinn.
	  Klassenoption "numericaldate" funktioniert nun korrekt (nicht
	  mehr invers zur Bedeutung).
	  Warnungen über zu hohes Anschriftfeld bzw. zu hohe
	  Rücksendeadresse sollte nur noch einmal ausgegeben werden.
	  Warnung über zu hohe Rücksendeadresse sollte nur noch ausgegeben
	  werden, wenn tatsächlich zuvor eine overfull \vbox gemeldet
	  wurde.
	  Für den Kopf und den Fuß der ersten Seite wird \parfillskip
	  lokal auf 0 gesetzt.
	  Bei Warnungen über zu hohe Inhalte der Elemente der ersten
	  Seite, wird nun nicht mehr der zu hohe Wert, sondern der Name
	  des zu hohen Wertes ausgegeben. Außerdem wird angegeben, um
	  wieviel die entsprechende Box zu hoch ist.
	  Hinweis: Die Verwendung der Optionen per \KOMAoptions führt noch
	  nicht bei jeder Option zu einer sinnvollen Reaktion.
	
2001-10-19  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8q):
	  Einige Teile wurden zeitweilig in die falschen Klassen
	  generiert.
	  Die mit Carsten besprochene Änderung an \ifpdfoutput
	  vorgenommen. Dadurch wird \pfdoutput jetzt nicht mehr
	  \relax falls es undefiniert war. Außerdem darf ein
	  anderes Paket \ifpdfoutput vor typearea.sty definieren
	  und dem Befehl sogar eine andere Bedeutung geben.

2001-10-19  Jens-Uwe Morawski <morawski@gmx.net>
	* addressf.tex:
	  adressen.tex --> addressf.tex
	  adressen_en.tex --> addressf.tex
	* main.tex:
	  \Opt: optional parameter has to be an obligatory one
	  at case 3rd.

2001-10-19  Markus Kohm <Markus.Kohm@gmx.de>
	* scrlettr.dtx (v2.6d):
	  \subjectafteron funktioniert nun. Die Aktivierung führte
	  seit ewigen Zeiten zu einer Fehlermeldung. Da das
	  Feature auf expliziten Anwenderwunsch eingebaut wurde,
	  wundert der Umstand, dass der Bug nie gemeldet wurde,
	  doch sehr. Ich sollte mit der Implementierung von
	  Anwenderwünschen zukünftig wohl sparsamer umgehen.
	* scrclass.dtx (v2.8q, nur Briefklasse):
	  Einige Fehlermeldungen korrigiert.
	  Option "subject=afteropening" funktioniert.

2001-10-18  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8q, nur Briefklasse):
	  Die Optionenwerte können nun tatächlich per
	  \documentclass gesetzt werden. Das ging vorher schief.
	  Die Optionen DIV, BCOR und headlines werden nach dem 
	  Laden von typearea so geändert, dass sie keine Optionen
	  mehr an typearea schicken, sondern \typearea aufrufen.
	* scrclass.dtx (v2.8q):
	  \z@ in \@z korrigiert (oder umgekehrt).

2001-10-17  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8q, nur Briefklasse):
	  Alle von Carsten und Torsten gemeldeten Fehler behoben.
	  Bei \KOMAoptions verhalten sich die Optionen fontsize
	  und paper anders als bei \documentclass (soweit
	  \KOMAoptions nach dem Laden der sizeX.clo-Datei bzw.
	  nach dem Laden von typearea aufgerufen wird, was
	  immer der Fall sein dürfte). Es wird dann ggf. eine
	  Warnung bzw. ein Fehler ausgegeben.

2001-10-16  Markus Kohm <Markus.Kohm@gmx.de>
	* layout.tex:
	  Verbesserungsvorschlag aus de.comp.text.tex eingefügt.

2001-10-15  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8q nur Briefklasse):
	  Alle von Torsten gemeldeten Fehler behoben.

2001-10-14  Markus Kohm <Markus.Kohm@gmx.de>
	* filestate.html:
	  names inserted and states updated
	* maincls.tex:
	  only a dummy
	* letter.tex:
	  only a dummy
	* introduc.tex:
	  don't no any change
	* headfoot.tex:
	  only a dummy
	* datetime.tex:
	  only a dummy
	
	* addressf.tex:
	  New translation from Jens with "Telephon" --> "Telephone"
	  and use of \Ord instead of math-hack from Markus.
	* addrconv.tex:
	  only a dummy
	* main.tex:
	  Names for all the chapter-files inserted.
	  New command \Ord{<Number to be an ordinal>} inserted. See
	  "addressf.tex" for usage.
	* pglayout.tex:
	  "\eg{}" --> "e.g."

2001-10-12  Markus Kohm <Markus.Kohm@gmx.de>
	* satzspgl.tex:
	  Wichtige Ergänzung zu Paketoptionen bei Verwendung einer
	  KOMA-Script Klasse.

2001-10-09  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.ins
	  In der Beta-Version werden neben der neuen Briefklasse auch die
	  neuen Letter-Class-Option-Dateien ausgepackt.
	  Anpassung an die neuen Schlüssel (class, package, lco).
	* scrclass.dtx (v2.8q):
	  Die Briefklasse ist nochmal komplett überarbeitet und verwendet
	  jetzt das keyval-Paket. Dafür wurden diverse Kompatibilitäten
	  über Bord geworfen. Alle scrlettr-Befehle und Umgebungen werden
	  zwar noch unterstützt, die alten Längen jedoch nicht mehr.
	  Für alle Neuerungen bitte die Implementierungsdoku konsultieren.
	  Es wurde versucht, alle neuen Befehle auch einem Datum
	  zuzuordnen.
	  Außerdem sind nun hoffentlich alle Makros, Umgebungen, Optionen,
	  Längen und Zähler in \begin{...}...\end{...} eingeschlossen und
	  so im Index aufgeführt.
	* scrlettr.dtx (v2.6c unvollendet):
	  Die Klasse gibt am Anfang eine übertriebene OBSOLET-Warnung aus.
	  Die Dokumentation aus brief.tex wurde in diese Datei integriert.
	  TODO: Alle Teile, die nicht unmittelbar scrlettr.cls sind, in ein
	        neues dtx verschieben.
	        Implementierungsdoku von scrlettr.cls komplett entfernen
	        (hauptsächlich aus Platzgründen, stattdessen gibt es dann
	        nur noch einen Verweis auf scrclass.dtx).

2001-10-05  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide/datmzeit.tex:
	  Kroatisch dokumentiert.
	  Möglichkeit, die Namen der Wochentage kleingeschrieben zu
	  erhalten, dokumentiert.

2001-10-05  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8q), nur die Briefklasse:
	  Kroatisch wird nun ebenfalls unterstützt.
	* scrtime.dtx (v1.1l):
	  Kroatisch wird nun ebenfalls unterstützt.

2001-10-05  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide.bib:
	  package:ragged2e neu aufgenommen.
	* hauptcls.tex:
	  Änderungen in scrclass.dtx Version 2.8q dokumentiert.
	* layout.tex:
	  Änderungen und Korrekturen, wie von Jens erhalten.
	  Zusätzlich einen Zeilenumbruch und einen Seitenumbruch
	  verbessert.

2001-10-04  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8q):
	  \dictum und die zugehörigen Makros definiert.

2001-10-01  Markus Kohm <Markus.Kohm@gmx.de>
	* hauptcls.tex:
	  Änderungen im Zuge von \setkomafont, \addtokomafont und
	  \usekomafont abgeschlossen.
	  Änderungen von \setchapterpreamble und \setpartpreamble
	  dokumentiert. Ein Beispiel ist im Zuge der noch zu
	  implementierenden  epigraph-Geschichte nachzuholen.

2001-09-30  Markus Kohm <Markus.Kohm@gmx.de>
	* scrpage.dtx (v2.0l):
	  Kopf und Fuß mit geänderter Breite sollten nun auch im
	  einseitigen Satz korrekt funktionieren.	  
	* scrclass.dtx (v2.8p):
	  \usekomafont

2001-09-27  Markus Kohm <Markus.Kohm@gmx.de>
	* pglayout.tex:
	  Neuste Version von Colin.
	* scrclass.dtx (v2.8p):
	  \setchapterpreamble und \setpartpreamble erweitert. Beide
	  verstehen jetzt jeweils ein optionales Argument für die Position
	  der Präambel und ein zweites optionales Argument für die Breite
	  der Präambel.
	  Part-Überschriften werden nun immer mit \parskip=0 gesetzt.
	* brief.tex, hauptcls.tex:
	  Tippfehler und Indexfehler korrigiert.

2001-09-23  Markus Kohm <Markus.Kohm@gmx.de>
	* hauptcls.tex:
	  Änderung des Font-Änderungskonzeptes (Verwendung von \setkomafont
	  und \addtokomafont an Stelle von \renewcommand) dokumentiert.
	* scrguide.tex:
	  \BeginIndex und \EndIndex haben nun wie \Index ein optionales
	  Argument. Aus Kompatibilitätsgründen ist aber indexit statt
	  indexrm voreinsgestellt.
	* scrclass.dtx (v2.8p):
	  \setkomafont/\addtokomafont-Konzept geändert und ausgebaut.

2001-09-21  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide.gst:
	  Neue MakeIndex-Stil-Datei, um die Änderungsliste zu erzeugen.
	* Makefile.unx:
	  Erzeugung des Änderungsverzeichnisses hinzugefügt.
	* scrguide2.tex:
	  Änderungsverzeichnis hinzugefügt.
	* hauptcls.tex:
	  Zeilenumbruch korrigiert.
	* layout.tex:
	  Einen Tippfehler korrigiert.
	  Zusätzliche Erklärung zum Seitenstil scrheadings und der
	  Paketoption automark eingefügt (aufgrund von Supportanfragen).

2001-09-19  Markus Kohm <Markus.Kohm@gmx.de>
	* datmzeit.tex:
	  Umlaute geändert, Leerzeichen nach der Fußnote korrigiert,
	  "dass".
	* hauptcls.tex:
	  \chapappifchapterprefix.
	* scrguide.bib:
	  Verwendet nur noch US-ASCII und benötigt deshalb kein BibTeX8
	  mehr.

2001-09-19  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8o) - scrbook.cls, scrreprt.cls:
	  Da \chapappifprefix ein optionales Argument hat, wird es nicht
	  expandiert, sondern ist geschützt definiert. Das führt dazu, dass
	  in \botmark (also in \leftmark) ein nicht expandiertes \chapapp
	  steht. Dies wiederum führt bei \appendix dazu, dass in der
	  Kopfzeile des letzten Kapitels u. U. \appendixname statt
	  \chaptername verwendet wird. Außerdem kann deshalb beispieslweise
	  \chaptermarkformat nicht so einfach umdefiniert werden, sondern
	  erfordert meist ein \DeclareRobustCommand.
	  Da ich nicht einfach bei einem existierenden Makro aus einem
	  optionales ein obligatorisch Argument machen kann, gibt
	  \chapappifprefix neuerdings eine Warnung aus, funktioniert aber
	  weiter.
	  Außerdem habe ich aber \chapappifchapterprefix mit einem 
	  obligatorischen Argument definiert. Damit treten obige Probleme
	  nicht auf.
	  HINWEIS: IM SCRGUIDE IST ZUKÜNFTIG NUR NOCH DAS NEUE MAKRO ZU
	           DOKUMENTIEREN!!! Das alte Makro ist obsolet.

2001-09-18  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8o):
	  Tippfehler (parskip, halfpaskip) in der Implementierungsdoku
	  behoben.
	  Zur Erhöhung der Seitenumbruchskompatibilität mit der alten
	  Briefklasse die Optionen "firstpageenlarge" und 
	  "nofirstpageenlarge" implementiert. Bei "KOMAold" wird
	  automatisch "firstpageenlarge" aktiviert. Die Option bewirkt,
	  dass der Satzspiegel der ersten Seite vertikal vergößert wird,
	  wenn die Position des Fußes dies erlaubt.
	  Bei der Variante "KOMAold" wurde der Fuß zur Erhöhung der
	  Kompatibilität mit der alten Briefklasse weiter nach unten
	  verschoben.

2001-09-17  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8o):
	  Einen Tippfehler (\renewommand) korrigiert und sowohl
	  \chapterheadstartvskip als auch \chapterheadendvskip leer
	  vordefiniert, damit die Optionen \renewcommand verwenden können.
	* scrclass.dtx (v2.8o) alle Klassen:
	  Viele \def durch \(re)newcommand ersetzt oder ergänzt. Dadurch
	  nun besser LaTeX-konform als die Standardklassen.
	* scrclass.dtx (v2.8o) nur die Briefklasse:
	  Einzug am Anfang des location-Feldes abgeschaltet.
	  Standardbriefkopf für DINmoretext so geändert, dass er ohne
	  overfull \vbox Meldung passt.
	  Führt das Setzen von Kopf der ersten Seite, Adresse oder location
	  Feld zu einer overfull \vbox Meldung, so wird anschließend eine
	  Warnung ausgegeben, der zu entnehmen ist, welches Feld
	  verantwortlich war und was getan werden kann. Früher wurde nur
	  die Meldung mit der Zeilennummer der \opening-Zeile ausgegeben,
	  so dass man raten musste, welches Element verantwortlich ist.
	  Das location-Feld kann nun ebenfalls eine overfull \vbox melden.

2001-09-14  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8o) nur die Briefklasse:
	  Korrektur der Erzeugung der Geschäftszeile. Dazu wurden außerdem
	  \varrefitemnamei etc. durch \refiteminame etc. ersetzt. Dies ist
	  eine Inkompatibilität zu scrlettr.cls. Da jedoch Befehle zur
	  Definition existieren, die nicht umbenannt wurden, sollte sich
	  die Inkompatibilität extrem selten auswirken. Eigentlich sollte
	  ich interne Variablen definieren.

2001-09-14  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8o):
	  Neuer Befehle \setkomafont{<elementname>}{<fontauswahlbefehle>}.
	  Beispielsweise entspricht \setkomafont{captionlabel}{\normalfont}
	  der Anweisung \renewcommand{\caplabelfont}{\normalfont}. Die
	  möglichen Werte von <elementname> sind durch die Makros
	  \scr@fnt@<elementname> vorgegeben. Siehe dazu scrclass.dtx.
	  Bei <elementname>=chapter, section o. ä. gibt es eine Warnung,
	  dass andere Elemente mit geändert werden.

2001-09-11  Markus Kohm <Markus.Kohm@gmx.de>
	* Makefile.unx:
	  Vorsichtshalber wird bei "make" nun auch die
	  Implementierungsdoku erzeugt. Dadurch werden Checksum-Fehler
	  offenbar, die durch fehlerhaften Download entstehen.
	  Innerhalb des make-Prozesses werden LaTeX und pdfLaTeX nun nicht
	  mehr im interaktiven Modus, sondern immer im nonstopmode oder im
	  batchmode aufgerufen. Dabei erfolgt der erste Aufruf
	  normalerweise im nonstopmode, damit Fehler direkt auf ausgegeben
	  werden und nicht erst das Log-File konsultiert werden muss. Alle
	  weiteren Läufe für die gleiche Datei erfolgen normalerweise im
	  batchmode. Wenn Fehler auch erst durch den Aufruf von BibTeX
	  oder MakeIndex entstehen können, erfolgen auch die
	  (pdf)LaTeX-Aufrufe danach im nonstopmode.
	* scrclass.dtx (v2.8n):
	  Einige Teile landeten versehentlich in der Brief-Klasse statt in
	  den normalen Klassen, weshalb die normalen Klassen nicht mehr
	  funktioniert haben.

2001-09-09  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8n) nur die Brief-Klasse:
	  Die neuen Optionen nochmal umbenannt und KOMAold hinzugefügt.
	  KOMAold ist nun die Standardeinstellung. Dabei wird weitgehend
	  das Layout der alten scrlettr-Klasse übernommen. Vollkommene
	  Übereinstimmung wird jedoch nicht erreicht. Briefstil-Optionen
	  sind nun:
	    DIN         - entspricht den Vorgaben der DIN
	    DINmoretext - entspricht der alternativen nach DIN
	    swisssleft  - für schweizer Fensterumschläge mit Fenster links
	    SNold       - nach alter schweizer Norm (nicht implementiert)
	    SN          - nach neuer schweizer Norm (nicht implementiert)
	    KOMAold     - entspricht der alten scrlettr-Klasse
          Darüber hinaus ist das Ändern der Längen mit \setlength{...} nun
	  obsolet. Stattdessen gibt es die Befehle:
	    \setletterpos[Faktor]{Brieflänge}{Wert}
	    \addletterpos[Faktor]{Brieflänge}{wert}
          mit
	    Brieflänge - Name einer Längenvariablen aus der letter-Umgebung
	    Wert       - Nummerischer Wert oder der Name einer Länge
	    Faktor     - Faktor, mit dem der Wert zu multipizieren ist.
	  Beispiele sind in scrclass.dtx zu finden. Die Wertänderung
	  erfolgt sofort und erneut bei jedem Aufruf von
	  \begin{letter}. Direkte Änderungen der Längen werden erkannt und
	  von den relativen Positionsangaben der alten scrlettr-Klasse
	  möglichst genau in die neuen absoluten Positionsangaben
	  umgerechnet. Dadurch wird größt mögliche Kompatibilität zur
	  alten Klasse erreicht. Durch gleichzeitige Warnung, wird auf die
	  neuen Methoden aufmerksam gemacht.

2001-09-08  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.ins:
	  In der BETA-VERSION wird auch scrlttr2.cls ausgepackt.
	* scrclass.dtx (v2.8n):
	  Enthält nun ebenfalls scrlettr.cls bzw. scrlttr2.cls. Diese
	  Klasse ist als grundlegend überarbeitete Version der bisherigen
	  scrlettr Klasse gedacht. Hauptvorteil der Klasse ist, dass sie
	  wesentlich weniger empfindlich auf Satzspiegeländerungen
	  reagiert. Sie funktioniert daher auch mit typearea und nutzt
	  selbst typearea. Die erste Seite wurde dazu komplett neu
	  gestaltet. Alle dafür benötigten Abstände sind nun relativ zur
	  oberen linken Ecke des Papiers nicht mehr zum Textbeginn (der
	  zudem von der Schriftgrößen abhängig war). Die Seitengestaltung
	  ist nun auch etwas mehr DIN-konform. Außerdem gibt es eine Reihe
	  neuer Optionen:
	    refnormal - Geschäftszeile ist so breit wie der Textbereich
	    refwide   - Geschäftszeile ist so breit wie die Adresse
	                suggeriert
	    dinnormal - Kopf- und Faltmarkenanordnung nach der alten DIN
	    dinmoretext - Kopf- und Faltmarkenanordnung für mehr Text
	  Die parskip-Optionen (einschließlich parindent) funktionieren
	  ebenfalls.
	  Die gesamte Klasse ist EXPERIMENTELL!

2001-09-06  Markus Kohm <Markus.Kohm@gmx.de>
	* scrlettr.dtx:
	  addrconv.tex, email.tex etc. funktionieren nun auch in der
	  BETA-VERSION (\message eingefügt).
	* scrclass.dtx (v2.8n):
	  Ein wenig umstrukturiert (Schalter werden nun möglichst in der
	  Nähe ihrer Verwendung definiert).
	  Es wird tatsächlich explizit immer die aktuelle Version von
	  typearea von den Klassen angefordert. Die Verwendung einer
	  älteren Version führt also zu einer Warnung.

2001-09-04  Markus Kohm <Markus.Kohm@gmx.de>
	* Makefile.unx:
	  $(SRC_FILES) definiert.
	* scrclass.dtx (v2.8m):
	  Der Aufruf von \AtBeginDvi wird nun durch \AtBeginDocument
	  verzögert, damit das special nicht sofort expandiert. Dies ist
	  notwendig, weil \AtBeginDvi sofort expandiert - im Gegensatz zu
	  den anderen Hooks.

2001-08-20  <<<<<<<<<<<<<<<<<<<<<<<< RELEASE >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
	
2001-08-20  Markus Kohm <Markus.Kohm@gmx.de>
	* Makefile.unx:
	  "make all" erzeugt nun keine Guides mehr. Dadurch funktioniert
	  die Installation beim Benutzer besser.
	  "make install" installiert nun auch die Sourcen von KOMA-Script.
	  "make install" funktioniert nun auch, wenn es aus einen
	  Zielverzeichnis kopiert wird - außer das Zielverzeichnis ist
	  /tmp/koma-script.tmp

2001-08-18  Markus Kohm <Markus.Kohm@gmx.de>
	* layout.tex:
	  Die Änderungen von scrpage2.sty Version 2.0j eingearbeitet.
	* scrpage.dtx (2.0j):
	  Neue Option "nouppercase", um in allen von scrpage2 definierten
	  Seitenstilen (also auch scrheadings und scrplain) \MakeUppercase
	  und \uppercase zu deaktivieren.
	  Neue Makros:
	    \clearscrheading  - löscht alle Felder in scrheadings
	    \clearscrplain    - löscht alle Felder in scrplain
	    \clearscrheadfoot - löscht alle Felder in scrheadings und 
	                        scrplain
2001-08-17  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide.bib:
	  package:caption2 hinzugefügt.
	* hauptcls.tex:
	  Option origlongtable dokumentiert.
	* scrguide:
	  Kommentarfehler in allen Dateien behoben (Copryrightnotiz).
	* scrclass.dtx:
	  Fehler in \@setcapindent behoben. Es wurde dort \def statt \edef
	  verwendet. Dadurch wurde \@tempdima zum Zeitpunkt \@@makecaption
	  statt zum Zeitpunkt der Definition verwendet.
	* komabug.tex
	  Es wird nicht länger nach scrguide.tex, sondern nach
	  scrguide2.tex gesucht.
	* INSTALL.TXT, INSTALLD.TXT:
	  Die Dateien von addrconv waren nicht aufgeführt. Außerdem wird
	  nun zwischen adrconv und addrconv unterschieden.
	* scrclass.dtx:
	  \addpart-Fehler (Eintrag ins Inhaltsverzeichnis zu spät) behoben.
	* layout.tex:
	  Beschreibung von \automark korrigiert und erweitert.
	  Neue Option dokumentiert.
	* scrpage.dtx:
	  \automark weiter verbessert. Nun funktionierten auch Anweisungen
	  wie \automark[chapter]{section} nicht allein 
	  \automark[section}{chapter}. \automark{chapter} ist nun identisch
	  mit \automark[]{chapter} statt mit \automark[chapter]{chapter}.
	  Es gibt eine neue Option autooneside. Ist sie gesetzt wird im
	  einseitigen Satz das optionale Argument von \automark ignoriert.

2001-08-16  Markus Kohm <Markus.Kohm@gmx.de>
	* hauptcls.tex:
	  Die neuen Optionen dokumentiert.
	* scrclass.dtx:
	  Neue Optionen parskip- und halfparskip-.
	  parskip-Optionen beeinflussen nicht mehr den Abstand der Einträge
	  in Inhalts-, Abbildungs- und Tabellenverzeichnis. Dies
	  Verzeichnisse von float.sty bleiben davon unberührt.
	* scrguide2.tex:
	  introduc.tex wird in der englischen Version mit eingebunden.
	* english/introduc.tex:
	  Neu: Übersetzung der Einleitung (leicht gekürzt und angepasst).
	  Das muss noch dringend korrigiert werden. Das Englisch darin ist
	  an einigen Stellen mehr als fragwürdig.
	* english/main.tex:
	  Fehlende Ausdrücke und Übersetzungen eingefügt.

2001-08-15  Markus Kohm <Markus.Kohm@gmx.de>
	* Makefile.unx:
	  "../" in TEXINPUTS aufgenommen, damit die neu erzeugten Klassen
	  und Pakete sofort für die Erzeugung der guides gefunden werden.
	  Neue Regeln, um zwei A5 Seiten auf jeweils eine A4 Seite zu
	  setzen und zwei Methoden für booklets.
	  Orthografische Fehler beseitigt.
	  default-Regel leicht geändert.

2001-08-15  Markus Kohm <Markus.Kohm@gmx.de>
	* satzspgl.tex:
	  "Abschnitt~\ref{cha:scrpage}" durch "Kapitel~\ref{cha:scrpage}" 
	  ersetzt.
	  "\Var{halber innerer Rand}" durch "\Var{halber~innerer~Rand}"
	  ersetzt.
	  setspace-Referenz korrigiert.
	
	* layout.tex:
	  Der symbolische Wert ist "paper" nicht page.
	
	* scrguide2.tex:
	  Autorenliste auf der Titelseite vervollständigt.
	  \Macro, \Option, \Environment, \Length und \Counter erlauben
	  keinen Umbruch mehr.
	* hauptcls.tex:
	  Die Optionen für Absatzabstand heißen korrekt "...parskip". 

2001-08-15  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8k):
	  Neue Option "origlongtable", um die Änderung von \LT@makecaption
	  zu unterbinden. Dies passiert automatisch, wenn caption2 geladen
	  ist.
	  Die Optionen tablecaptionabove und tablecaptionbelow sind nicht
	  mehr fälschlich in typerarea, sondern in den Klassen.

2001-08-14  <<<<<<<<<<<<<<<<<<<<<<<< RELEASE >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

2001-08-13  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide2.tex:
	  Abbildungsverzeichnis rausgeworfen, da es nicht sonderlich 
	  informativ ist. Tabellenverzeichnis dringelassen, weil es etwas
	  sinnvoller ist.

2001-08-13  Thomas Neumann <th-neumann@gmx.net>
	* einleit.tex:
	  3 orthografische Fehler beseitigt
	* adrkonv.tex:
	  Vorerst die final Version (mit minimalen Änderungen von Markus)

2001-08-13  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide:
	  Diverse Änderungen für adrkonv.tex
	  Diverse Indexkorrekturen (unerwünschte Leerzeichen verhindert
	  etc.)
	* adrkonv.tex:
	  Thomas Konzept.
	* scrclass.dtx:
	  Korrekturen in example.bib und den bst-Files von Thomas.

2001-08-11  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide:
	  Alle Dateien nochmal auf unerwünschte Ligaturen untersucht und
	  diverse korrgiert.
	* brief.tex:
	  Indexeinträge mit Umlauten geändert.
	  Einen Satz gestrichen und damit alle Seitenumbruchprobleme
	  gelöst.
	* scrguide.ist:
	  "Symbols" wird unterdrückt.
	* scrguide2.tex:
	  Längen und Zähler werden korrekt in den Index einsortiert.
	* Makefile.unx:
	  scrnew20 wird berücksichtigt
	* liesmich.txt:
	  Anpassungen für den neuen scrguide,
	  Mausadresse gelöscht.
	* readme.txt:
	  Anpassungen für den neuen scrguide,
	  Mausadresse gelöscht.
	* scrpage.ins:
	  scrpage2 wird nun nicht mehr allein in der Beta-Version erzeugt.
	
2001-08-10  Markus Kohm <Markus.Kohm@gmx.de>
	* Makefile.unx:
	  Bei der Installation werden die Rechte sinnvoll gesetzt. Außerdem
	  werden die Sourcen der Guides nun in den jeweiligen
	  Unterverzeichnissen installiert. Dadurch herrscht mehr Ordnung
 
	* adressen.tex:
	  Jens liefert ab.
	* scrnew20.tex:
	  Entwurf
	* Makefile.unx:
	  Die deutsche Version des scrguide heißt nun in der Distribution
	  wieder scrguide.(dvi|ps|pdf). Die Namen der Sourcen sind
	  unverändert. Dadurch kann ein Anwender nicht versehentlich das
	  Kompilat versauen. Die Regeln zum Kompilieren des scrguides
	  funktionieren nicht in der Installation, da das Unterverzeichnis
	  scrguide bzw. scrguide-english nicht existiert.

2001-08-09  Markus Kohm <Markus.Kohm@gmx.de>
	* brief.tex:
	  Neue Version von Enrico mit kleinen Korrekturen und 
	  \adrchar-Erklärung von Markus.

2001-08-08  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide2.tex:
	  \Length{<Längenname>} analog zu \Macro{<Macroname>} definiert.
	  \LengthName definiert.
	  \IndexLength{<Längenname>} definiert (und damit auch
	  \BeginIndex{Length}{<Längenname>} und 
	  \EndIndex{Length}{<Längenname>}).

2001-08-07  Markus Kohm <Markus.Kohm@gmx.de>
	* brief.tex:
	  Erste Beta-Version.
	* scrguide.bib:
	  Kleiner Fehler beseitigt.
	* layout.tex:
	  Kleiner Fehler beseitigt.
	* scrclass.dtx, scrlettr.cls (2.6b), scraddr.sty (1.0a):
	  Jeweils ein kleiner Fehler beseitigt.

2001-08-04  Jens-Uwe Morawski (E-Mail ist Markus Kohm bekannt)
	* layout.tex:
	  Ein paar Fehler korrgiert und eine kleine Erklärung zu
	  \rlap und \llap ergänzt.

2001-08-04  Markus Kohm <Markus.Kohm@gmx.de>
	* komascr.ins:
	  Copyrightvermerk auf den aktuellen Stand gebracht.
	* Makefile.unx:
	  Aufbau verbessert
	  Der alte deutschsprachige scrguide wird nicht mehr erzeugt.
	  Stattdessen wird der neue scrguide erzeugt. Die Guides werden
	  als dvi, ps und pdf erzeugt (bis auf den adrguide, der nur als
	  dvi erzeugt wird).
	  Die Regel tar wurde durch die Regel dist ersetzt. Die
	  Reihenfolge der Dateien im Archiv wurde geändert. Der Archivname
	  beinhaltet das ISO-Datum der Erzeugung.
	  Die Regel srctar wurde durch die Regel distsrc ersetzt. Der
	  Archivname beinhaltet das Datum der Erzeugung.
	  "make install" erzeugt aus einer Distribution (nicht aus einer
	  Source-Distribution, die ohnehin nicht verteilt werden darf) vor
	  der Installation alle für die Installation benötigten Dateien.
	  Es genügt damit aus der Distribution "make install" aufzurufen
	  statt wie bisher "make; make install". Aus der
	  Source-Distribution wird nach wie vor "make; make install"
	  benötigt.
	  00CONTEN enthält nun auch sich selbst. Dafür enthält die Liste
	  nur noch Größe, Datum, Uhrzeit und Dateiname. Auf
	  Zugriffsrechte, Benutzer und Gruppe wird verzichtet.

2001-08-03  Markus Kohm <Markus.Kohm@gmx.de>
	* datmzeit.tex, hauptcls.tex, satzspgl.tex:
	  Korrekturen von Enrico eingearbeitet.

2001-07-30  Markus Kohm <Markus.Kohm@gmx.de>
	* layout.tex:
	  Besprochene Änderungen, für die Jens offenbar gerade keine Zeit
	  hat, provisorisch durchgeführt.
	* scrguide.bib:
	  Literatur package:longtable und package:float eingefügt.
	* scrguide2.tex:
	  \StilName und Index für float-Stile eingefügt.
	* hauptcls.tex:
	  Änderungen von scrclass v2.8j dokumentiert. Dabei einige Stellen
	  geringfügig umgestellt.
	* scrclass.dtx (v2.8j):
	  Kompatibilität mit longtable durch Definition von \LT@makecaption
	  erhöht.
	  Kompatibilität mit float durch Definition von \floatc@komascript,
	  \fs@komaabove und \fs@komabelow erhöht.
	  Im Zuge obiger Änderungen wurde \@@makecaption von \@makecaption
	  abgespaltet.
	  ShowOutput leicht geändert.

2001-07-22  Markus Kohm <Markus.Kohm@gmx.de>
	* hauptcls.tex:
	  Änderungen von v2.8i dokumentiert.
	* scrclass.dtx (v2.8i):
	  Die Änderung von v2.8h setzte das optionale Argument von figure
	  und table außer Kraft. Das ist behoben.
	  Neue Optionen:
	    parskip	 - stellt auf eine Zeile Absatzabstand um mit min.
			   Freiraum in der letzten Zeile von 1 em
	    parskip+	 - stellt auf eine Zeile Absatzabstand um mit min.
			   Freiraum in der letzten Teile von 1/3 Zeile
	    parskip*  	 - stellt auf eine Zeile Absatzabstand um mit min.
			   Freiraum in der letzten Teile von 1/4 Zeile
	    halfparskip  - wie parskip mit einer halben Zeile Abstand
	    halfparskip+ - wie parskip+ mit einer halben Zeile Abstand
	    halfparskip* - wie parskip* mit einer halben Zeile Abstand
	  Diese Optionen arbeiten besser als parskip.sty, da einige
	  Zusatzprobleme (Liste innerhalb von footnotesize- oder 
	  small-Umgebung) ebenfalls behandelt werden. Außerdem wird
	  \parfillskip gesetzt (siehe oben). Die Dehnbarkeit von \parskip
	  ist so eingestellt, dass \flushbottom trotzdem noch ohne
	  Warnung arbeiten sollte.

2001-07-19  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide.bib:
	  Referenz für topcapt.sty und hyperref ausgenommen.
	* hauptcls.tex:
	  \caption-Erklärung geändert und dabei zusätzlich \captionabove
	  und \captionbelow erklärt.
	* scrclass.dtx (v2.8h):
	  Neu: \captionabove setzt eine Überschrift statt einer
	  Unterschrift. Entsprechend setzt \captionbelow eine
	  Unterschrift. \caption ist bei figure identisch mit
	  \captionbelow. Bei table kann mit den Optionen
	  tablecaptionabove und tablecaptionbelow gewählt werden, ob
	  \caption mit \captionabove oder \captionbelow identisch
	  ist. Voreingstellt ist aus Kompatibilitätsgründen natürlich
	  tablecaptionbelow. Bei \captionabove ist die Bedeutung von
	  \abovecaptionskip und \belowcaptionskip vertauscht.
	  Das ganze ist so implementiert, dass es auch dann noch
	  funktioniert, wenn ein Paket \caption neu definiert, wie das
	  bei hyperref.sty geschieht. Es funktioniert aber natürlich
	  nicht, wenn \@makecaption umdefiniert wird (caption2-Paket).
	* hauptcls.tex:
	  \textsubscript dokumentiert.
	* scrclass.dtx (v2.8h):
	  \textsubscript entsprechend \textsuperscript definiert.

2001-07-18  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8g):
	  Das Anselm statt \float@headings das Ding nun \float@listhead
	  genannt hat, \float@headings umbenannt.
	  Verwendung von \float@addtolists in \@chapter eingebaut. Dadurch
	  dürfte die Zusammenarbeit mit dem float-Paket optimal sein.

2001-07-13  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide2.tex:
	  Dafür gesorgt, dass trotz Schriftänderung die Seitenzahlen im
	  Index mit hyperref aktiv bleiben.

2001-07-12  Markus Kohm <Markus.Kohm@gmx.de>
	* hauptcls.tex:
	  Neue Umgebung ShowOutput für die Verdeutlichung der Ergebnis in
	  den Beispielen verwendet. Dazu wurde das quote-Beispiel außerdem
	  auch als Source aufgeführt (bisher war nur das Ergebnis zu
	  sehen).
	* scrguide2.tex:
	  Neue Umgebung ShowOutput angelehnt an die picture-Umgebungen, die
	  Jens in layout.tex verwendet. Allerdings ist innerhalb von 
	  ShowOutput ein Seitenumbruch möglich. Dafür ist es nicht ganz so
	  schön.
	* hauptcls.tex:
	  Neuerung von scrclass.dtx v2.8f dokumentiert.
	* scrclass.dtx (v2.8f):
	  Präambel für \part implementiert. Die Präambel wird analog zur
	  Kapitelpräambel mit \setpartpreamble{<Präambel>} gesetzt.

2001-07-10  Markus Kohm <Markus.Kohm@gmx.de>
	* hauptcls.tex:
	  Die Dokumentation von pointednumbers und pointlessnumbers wurde
	  entsprechende scrclass.dtx v2.8e angepasst.
	* scrclass.dtx (v2.8e):
	  Die Einhaltung von Duden Regel 5 und 6 (20. Auflage) wird nun
	  in beide Richtungen überwacht. Außerdem genügt es nicht mehr
	  \part oder \appendix zu verwenden, um Regel 6 einzuschalten.
	  Stattdessen muss ein Gliederungsbefehl mit einer Nummer
	  verwendet werden, in der eines der Makros \Roman, \roman, \Alph,
	  \alph, \@Roman, \@roman, \@Alph, \@alph oder \romannumeral
	  vorkommt. Das ist noch keineswegs narrensicher, dürfte aber in
	  den meisten Fällen zum gewünschten Ergebnis führen.
	  Dafür führt jetzt ein vergessenes \appendix am Ende des Dokuments
	  nicht mehr zu einem unerwünschten Punkt und ein
	    \renewcommand*{\thesubsubsection}{\alph{subsubsection}}
	  wird erkannt, falls danach noch ein \subsubsection-Aufruf
	  erfolgt.

2001-07-09  Markus Kohm <Markus.Kohm@gmx.de>
	* komabug.tex:
	  Über die Konfigurationsdatei kann nun auch eine englische Version
	  angefordert werden.
	* scrguide2.tex:
	  Die Explain-Umgebung erzeugt nun immer einen Abschnitt (\par
	  eingefügt).
	* hauptcls.tex:
	  Letzte Korrektur eingearbeitet.
	* einleit.tex:
	  Abschnitt zu Fehlermeldungen hinzugefügt
	  Einige Fehler korrigiert.

2001-07-05  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide2.tex:
	  Spielereien entfernt und ae.sty eimgefügt.
	* hauptcls.tex:
	  Die neuen Makros von Version 2.8d dokumentiert und den Umbruch
	  optimiert.
	* scrclass.dtx (v2.8d):
	  Seitenstile bestimmter Seiten variabler durch die Makros:
	    \titlepagestyle, \partpagestyle, \chapterpagestyle,
	    \indexpagestyle.

2001-07-03  Markus Kohm <Markus.Kohm@gmx.de>
	* einleit.tex:
	  Referenzen vom Typ "unknown" ersetzt.
	* satzspgl.tex:
          Referenzen vom Typ "unknown" ersetzt.
        * scrguide2.tex:
          Vorübergehend eine Spielerei für die Diskussion mit Jens
	  eingebaut, die sich im Normalfall nicht auswirkt.
	* hauptcls.tex:
	  Korrekturen von Thomas umgesetzt. Einige zusätzliche Änderungen
	  für die Verbesserung des Zeilen- oder Seitenumbruchs
	  durchgeführt.

2001-06-29  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide2.tex (2001/06/29):
	  draft wieder aktiviert.
	* layout.tex (2001/06/25):
	  Neue Version von Jens.
	* hauptcls.tex (2001/06/29):
	  Änderungen von scrclass.dtx v2.8c dokumentiert.
	* scrclass.dtx (v2.8c):
	  Bei der Fontumschaltung wird an diversen Stellen nicht nur auf
	  \normalfont, sondern auch auf \normalcolor umgeschaltet.
	  Neue Makros \addpart und \addpart* (noch ungetestet).

2001-06-28  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide2.tex:
	  Spielerreien am Titel

2001-06-28  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide2.tex:
	  Ergänzungen für die Erzeugung des Index.
	* hauptcls.tex:
	  Verbesserungen bei der Erzeugung des Index.

2001-06-26  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide.bib:
	  Einträge auf die aktuellen Versionen gebracht.
	  package:fancyhdr hinzugefügt.
	* komascr.ins, scrclass.ins, scrtime.ins, scrpage.ins:
	  Abschlusstext geändert. Dort wird nun auf INSTALL.TXT, 
	  INSTALLD.TXT, readme.txt und liesmich.txt verwiesen.
	* scrclass.dtx (v2.8b):
	  In Absprache mit Anselm, die Zusammenarbeit mit float.sty durch
	  Definition von \float@headings verbessert. \float@headings wird
	  in zukünftigen Versionen von float.sty verwendet und nur dann
	  definiert, wenn es nicht bereits existiert. \float@headings
	  wird nun in KOMA-Script intern von \lot@heading und \lof@heading
	  verwendet und bei der Klassenoption liststotoc berücksichtigt.

2001-06-25  Markus Kohm <Markus.Kohm@gmx.de>
	* scrpage.dtx (v2.0g):
	  \manualmark deaktiviert auch \chaptermark etc. und funktioniert
	  daher sofort, selbst bei Verwendung von \pagestyle{headings}.
	  \pagestyle{scrplain} setzt den Seitenstil plain ebenfalls auf
	  scrplain.
	  Neue Optionen:
	    komastyle     - stellt scrheadings KOMA-Script-Klassen-üblich
	                    ein
	    standardstyle - stellt scrheadings Standardklassen-üblich ein
	  Wenn \headfont nicht definiert ist, wird er als 
	  \normalfont\slshape statt als \normalfont definiert.

2001-06-24  Markus Kohm <Markus.Kohm@gmx.de>
	* layout.tex:
	  Erste Vorabversion von Jens geliefert und von Markus leicht
	  korrigiert. Es fehlen noch: Rechtschreibkontrolle, Indexeinträge.

2001-06-23  Markus Kohm <Markus.Kohm@gmx.de>
	* scrpage.dtx (v2.0f):
	  Symbolischer Wert "auto" für \set...line, der automatisch zu
	  "autohead" oder "autofoot" wird je nachdem, ob \sethead...line
	  oder \setfoot...line.
	  \set...line erlauben "current" oder ein leeres Argument als
	  Breite. In beiden Fällen bleibt die Breite unverändert.
	  Neue Paketoptionen:
	   clines - Linien werden wie bisher relativ zum Kopf zentriert.
	   ilines - Linien werden bündig an den inneren Rand angeschlossen
	   olines - Linien werden bündig an den äußeren Rand angeschlossen
	* scrpage.dtx (v2.0f, 1.3c):
	  Symbolische Werte "autohead" und "autofoot" für \deftowidthof
	  implementiert (führen zu \def\Macro{\@headwidth} bzw.
	  \def\Macro{\@footwidth} an Stelle von \edef...).

2001-06-22  Markus Kohm <Markus.Kohm@gmx.de>
	* scrpage.dtx (v2.0e, 1.3b):
	  Neu:
	    \settowidthof{Länge}{symbolischer_Wert_oder_Wert}
	    \deftowidthof{Name}{symbolischer_Wert_oder_Wert}
	  Wichtig: In beiden Fällen wird der aktuelle Wert verwendet. Ein
	           \deftowidthof{Textbreite}{\textwidth} oder
	           \deftowidthof{Textbreite}{text} definiert also ein Makro
	           \Textbreite mit dem aktuellen Wert von \textwidth. Wird
	           \textwidth anschließend verändert, so wirkt sich dies
	           NICHT auf \Textbreite aus.
	  Beide Anweisungen wirken lokal zur jeweiligen Gruppe. Mögliche
	  symbolische Werte sind alle bereits in früheren Versionen von
	  scrpage definierten symolischen Werte sowie:
	    headtopline - aktuelle Länge der oberen Kopfzeilenlinie
	    headsepline - aktuelle Länge der unteren Kopfzeilenlinie
	    footsepline - aktuelle Länge der oberen Fußzeilenlinie
	    footbotline - aktuelle Länge der unteren Fußzeilenlinie
	  \settowidthof bzw. \deftowidthof werden intern für die Breite des
	  Kopfes und Fußes in \setheadwidth und \setfootwidth, sowie für
	  die Länge bei \setheadtopline, \setheadsepline, \setfoottopline,
	  \setfootbotline verwendet.
	  Ein unbekannter symbolischer Wert führt zu einer Fehlermeldung.
	  Fehlerkompatibilität wird nicht garantiert (spätere Versionen
	  dürfen neue symbolische Werte kennen, melden bei diesen also
	  keinen Fehler). Nicht voll expandierbare Makros (z. B. \relax
	  oder \undefined) als Wert_oder_symbolischer_Wert führen zu einer
	  Fehlermeldung. Die Fehlermeldungen entsprechen den Meldungen bei
	  \setlength mit dem entsprechenden Wert (und treten genau dabei
	  auch auf).
 
2001-06-19  Markus Kohm <Markus.Kohm@gmx.de>
	* hauptcls.tex:
	  Schreibfehler korrigiert.
	* scrpage2.dtx (v2.0d):
	  Fehler bei \setheadtopline etc. behoben. Außerdem erweitert
	  um symbolische Werte (wie \setheadwidth und zusätzlich "head"
	  und "foot").

2001-06-18  Markus Kohm <Markus.Kohm@gmx.de>
	* hauptcls.tex:
	  Die Makros und Optionen von v2.8a ergänzt.
	  Due Umgebungen verse, quote und quotation ergänzt.
	* scrclass.dtx (v2.8a):
	  Neue Optionen cleardoublestandard, cleardoubleplain und
	  cleardoubleempty, sowie die Makros \cleardoublestandardpage,
	  \cleardoubleplainpage und \cleardoubleemptypage.

2001-06-18  Markus Kohm <Markus.Kohm@gmx.de>
	* INSTALL.TXT, INSTALLD.TXT:
	  MikTeX explizit in der Schritt-für-Schritt-Anleitung 
          berücksichtig.

2001-06-18  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide2.tex:
	  Zu Debuggzecken eingeführte \typeout-Anweisung entfernt.
	* hauptcls.tex:
	  Neuheiten und Änderungen in scrclass.dtx v2.8 dokumentiert.

2001-06-15  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.8):
	  scrbook und scrreprt kennen vier neue Optionen:
	    chapterprefix    - die Kapitel erscheinen in der Form der 
	                       Standardklassen also mit einer abgesetzten
	                       Zeile "Kapitel <Nr>".
	                       Dies wirkt sich auch auf die Kolumnentitel
	                       aus. 
            nochapterprefix  - alles wie bisher lediglich \parindent\z@
	                       eingefügt. 
	    appendixprefix   - definiert \appendixmore so, dass für den
	                       Anhang unabhängig von "(no)chapterprefix"
	                       die abgesetzte Zeile "Appendix <Nr>"
			       gesetzt wird.
            noappendixprefix - definiert \appendixmore so, dass für den
	                       Anhang unabhängig von "(no)chapterprefix"
			       alles wie bisher angezeigt wird
	  Zur Realisierung existiert der neue Schalter \if@chapterprefix.
	  Außerdem wurde das Makro \usechapapp[Zusatz] eingeführt:
	     \newcommand*{\chapappifprefix}[1][]{%
	       \if@chapterprefix\chapapp#1\fi}
	  Dieses neue Makro wird in \chapterformat und \chaptermarkformat
	  verwendet. Das Makro \chapapp stellt lediglich \@chapapp auf
	  Benutzerebene zur Verfügung.

2001-06-15  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide.bib:
	  Literatur "package:natbib" hinzugefügt. 

2001-06-15  Markus Kohm <Markus.Kohm@gmx.de>
	* hauptcls.txt:
	  Alle fehlenden Punkte ergänzt. Damit fehlt jetzt erstmal nur noch
	  die Korrektur.

2001-06-08  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide2.tex:
	  Trennregel für "Standardanweisungen".
	* hauptcls.tex:
	  Fehlende Beispiele im Titelei-Abschnitt ergänzt.
	  Abschnitt über Seitenstil, Abschnitt zum Hauptteil mit diversen
	  Unterabschnitten (Gliederung, Fußnoten, Randnotizen).
	  Es fehlen hier noch einige Punkte (siehe TODO-Kommentar).
	* scrguide.bib:
	  Neuer Eintrag latex:fntguide.

2001-06-07  Markus Kohm <Markus.Kohm@gmx.de>
	* scrpage2 (v2.0c):
	  Neue Optionen:
	    markuppercase - automatische Kolumnentitel verwenden 
	                    \MakeUppercase
	    markusedcase  - automatische Kolumnentitel verwenden nicht
	                    \MakeUppercase, sondern die Groß- und
	                    Kleinschreibung, die in der Überschrift
	                    vorgefunden wurde.
	  Das Makro \MakeMarkcase wird von obigen Optionen entweder auf
	  \MakeUppercase oder auf \@empty gesetzt. Wird keine der obigen
	  Optionen verwendet, wird das Makro ebenfalls auf \MakeUppercase
	  gesetzt, wenn eine Standardklasse vorgefunden wurde. Bei einer
	  KOMA-Script-Klasse wird es stattdessen auf \@empty gesetzt. Bei
	  allen anderen Klassen wird ebenfalls \@empty verwendet, jedoch
	  zusätzlich eine Warnung ausgegeben.
	  Fehler in einer Warnung behoben und den Umbruch der Warnung
	  optimiert (head- oder footwidth).

2001-05-31  Markus Kohm <Markus.Kohm@gmx.de>
	* scrpage2 (v2.0b):
	  Die ganzen \ps@standard... heißen jetzt \ps@save@ und sind somit
	  nur noch für den internen Gebrauch. Bei Verwendung der
	  Seitenstile "headings" und "myheadings" wird eine Warnung
	  ausgegeben. Dafür existiert ein neuer Seitenstil "useheadings",
	  der sich je nach \automark oder \manualmark wie "headings" oder
	  "myheadings" ohne Umdefinierung von \chaptermark, \sectionmark,
	  \subsectionmark verhält.
	  Bei Klassen, die \chapter besitzen, schaltet scrpage2 automatisch
	  den Seitenstil "useheadings" ein.
	  \setheadwidth und \setfootwidth verstehen folgende symbolische
	  Werte:
	    paper - gesamte Papierbreite
	    text  - gesamte Textbreite
	    textwithmarginpar 
	          - Textbreite einschließlich Platz für Randnotizen
	  Die Optionen automark und manualmark funktionieren nun.

2001-05-30  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide2:
	  Die Sache mit der Version der Dateien funktioniert jetzt
	  Vollautomatisch und benötigt keine Änderung der Einzeldateien
	  mehr.

2001-05-30  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide2 (alle Kapitel):
	  Im draft-Modus wird die Version jeder einzelnen Datei
	  angezeigt.

2001-05-28  Markus Kohm <Markus.Kohm@gmx.de>
	* Makefile.unx, komascr.ins, scrclass.dtx, scrclass.ins,
	  scrlettr.dtx, scrpage.dtx, scrpage.ins, scrtime.dtx,
	  scrtime.ins:
	  Betavermerk mit einheitlichem Mechanismus zur Aktivierung.
	* liesmich.txt, readme.txt:
	  Sondervermerk für das CVS des "KOMA-Script documentation
	  project".
	
2001-05-27  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (2.7j):
	  Zur Verbesserung der Zusammenarbeit mit natbib verwendet
	  \setbibpreamble nun \def statt \renewcommand. Dadurch
	  funktioniert \setbibpreamble nun auch noch bei Verwendung
	  von natbib. Man muss also nicht \renewcommand verwenden,
	  wie das in der natbib-Anleitung beschrieben ist.
	  natbib verwendet unauthorisiert interne KOMA-Script-Makros.
	  Dies ging natürlich ab scrclass-Version 2.6c (2001-06-10)
	  total in die Hose. Das Setzen der Präambel wurde nun aus
	  \bib@heading nach thebibliography verschoben, um diesen Bug
	  in natbib auszugleichen. Aus Konsistenzgründen wurde für
	  den Index genauso verfahren.
	  Paketautoren werden gebeten, zukünftig Rücksprache zu
	  halten, ehe sie interne Makros von KOMA-Script verwenden!

2001-05-24  Markus Kohm <Markus.Kohm@gmx.de>
	* scrlettr.dtx (2.6a):
	  Option a4paper hinzugefügt und als Standardoption gesetzt,
	  um Probleme mit pdftex und graphics oder hyperref zu
	  beheben.

2001-05-24  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide2:
	  Auf xspace verzichtet, weil es damit an verschiedenen Stellen
	  Probleme gibt.
	* scrguide2:
	  Die von Jens-Uwe gemeldeten Fehler korrigiert und versucht,
	  seine Hinweise umzusetzen.

2001-05-22  Markus Kohm <Markus.Kohm@gmx.de>
	* hauptcls.tex:
	  Eine Art Kapitelvorwort zugefügt.

2001-05-22  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide.bib, satzspgl.tex, hauptcls.tex:
	  Präfix "package:" bei Zitaten auf Paketen eingefügt.
	  Neue Literatur "package:multicol".
	* scrguide2.tex:
	  Ergänzenden Hinweis zum draft-Modus eingefügt (im draft-
	  Modus funktionieren die hängenden Einzüge beispielsweise
	  bei Tabellenunterschriften nicht).

2001-05-21  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide.tex (alt):
	  Zwei Tippfehler behoben.

2001-05-18  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide.bib:
	  graphics zugefügt
	* satzspgl.tex:
	  center-Umgebung in float-Tabelle durch \centering ersetzt.
	* hauptcls.tex:
	  Alle Optionen dokumentiert.

2001-05-17  Markus Kohm <Markus.Kohm@gmx.de>
	* hauptcls.tex:
	  Da es ja sonst doch keiner tut, habe ich damit begonnen.
	  Wenn ich gewusst hätte, dass von dem guten Dutzend Leute,
	  die angeblich mithelfen wollten, nur einer übrig bleibt,
	  hätte ich nie mit dem neuen scrguide angefangen.
	  Hoffentlich ist mir das endlich eine Lehre!

2001-05-17  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (2.7i):
	  Die Berechnung der maximalen Zeilenlänge in typearea ist
	  robuster gegen arithmetischen Überlauf durch zu große
	  Schriftgrößen.
	  Eine benutzerseitige Umdefinierung von 
	  \othersectionlevelsformat wirkt sich nun tatsächlich aus.
	  Die Klassenoption "bibtotocnumbered" wurde korrigiert und
	  ist nun nicht mehr mit "bibtotoc" identisch.
	  \setchapterpreamble verwendet nicht mehr \xdef sondern
	  gdef.

2001-04-28  Markus Kohm <Markus.Kohm@gmx.de>
	* satzspgl.tex:
	  Die Optionen dvips, pdftex und pagesize und das Makro
	  \ifpdfoutput ergänzt, sowie einige kleinere Verbesserungen
	  (in den Tipps) vorgenommen.

2001-04-26  Markus Kohm <Markus.Kohm@gmx.de>
	* satzspgl.tex:
	  Einmal DIV durch BCOR ersetzt, ein Tippfehler und ein
	  Kommafehler korrigiert (gemeldet von Colin)

2001-04-24  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide.bib:
	  Neue Literatur "Erste Hilf ein Typograpfie" eingefügt.
	* satzspgl.tex:
	  Neue Optionen eingearbeitet.
	* einleit.tex, satzspgl.tex:
	  "typografisch" etc. schreibt man nicht mehr mit "ph"

2001-04-24  Markus Kohm <Markus.Kohm@gmx.de>
	* scrpage.dtx (v2.0a):
	  \strut in \ps@scrplain und \ps@scrheadings ergänzt.
	* scrlogo.dtx, scrtime.dtx, scrpage.dtx:
	  Mit Hilfe des Macros \englishonly wird unterschieden, ob die
	  deutsche oder die englische Erklärung für "\KOMAScript"
	  ausgegeben werden soll.

2001-04-22  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.7h):
	  Fehlender Backslash in \partformat ergänzt.
	* Alle Klassen und Pakete definieren \KOMAScript.

2001-04-20  Markus Kohm <Markus.Kohm@gmx.de>
	* scrpage.dtx, scrpage2.sty (v2.0):
	  Neue Optionen:
	    scrplainheadtopline - headtopline für Seitenstil scrplain
                                  (nur, wenn außerdem headtopline)
	    scrplainheadsepline - headsepline für Seitenstil scrplain
                                  (nur, wenn außerdem headsepline)
	    scrplainfootsepline - footsepline für Seitenstil scrplain
                                  (nur, wenn außerdem footsepline)
	    scrplainfootbotline - footbotline für Seitenstil scrplain
                                  (nur, wenn außerdem footbotline)
	  Neuer Seitenstil scrheadings und scrplain.
	  \pagestyle{scrheadings} ändert Seitenstil plain automatisch in
	  scrplain, während bei bei Seitenstil headings und myheadings
	  automatisch wieder der alte plain aktiviert wird, der außerdem
	  als standardplain verfügbar ist.
	  Seitenstil scrheadings und scrplain sind Stile mit dreigeteiltem
	  Kopf und Fuß. Die Teile werden gesteuert über die Makros:
	    \lohead[<plain>]{<headings>} - setze linke Kopfmarke für
	                                   ungerade Seiten
	    \lehead[<plain>]{<headings>} - setze linke Kopfmarke für gerade
	                                   Seiten
	    \cohead[<plain>]{<headings>} - setze mittlere Kopfmarke für
	                                   ungerade Seiten
	    \cehead...                   - für gerade Seiten
	    \rohead...                   - setze rechte Kopfmarke für
	                                   ungerade Seiten
	    \rehead...                   - für gerade Seiten
	    \ohead...                    - setze äußeren Kopfmarke für alle
	                                   Seiten
	    \ihead...                    - setze innere Kopfmarke für alle
	                                   Seiten
	    \chead...                    - setzte mittlere Kopfmarke für
	                                   alle Seiten
	    \lofoot, \lefoot, \cofoot, \cefoot, \rofoot, \refoot, \ofoot,
	    \ifoot, \cfoot analog für die Fußmarken.
	  Zur Realisierung wurden einige neue innere Makros definiert.
	* scrpage.dtx, scrpage2.sty (v2.0):
	  \defpagestyle und \defpagestyle* sind identisch, zwischen den
	  unterschiedlichen Markierungsmodi wird nur noch mit den Optionen
	  automark und manualmark und den Makros \automark[]{} und
	  \manualmark unterschieden.

2001-04-17  Markus Kohm <Markus.Kohm@gmx.de>
	* Index und Glossary wird erzeugt bei "make -fMakefile.unx tar".

2001-04-17  Markus Kohm <Markus.Kohm@gmx.de>
	* scrpage.dtx (v2.0):
	  \headheight-check

2001-04-17  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, typearea.sty (v2.7g):
	  typearea.sty kennt die folgenden drei neuen Optionen:
	    dvips    - Per \special{papersize=<w>,<h>} die Seitengröße für
	               dvips definieren, damit später z. B. gv die
	               richtige Größe anzeigt.
	    pdftex   - \pdfpagewidth und \pdfpageheight auf die korrekte
	               Breite und Höhe der Seite setzen, damit später
	               z. B. acroreader die richtige Größe anzeigt. Dies
	               führt zu einem Fehler, wenn nicht pdftex
	               (bzw. pdflatex oder pdfetex oder pdfelatex)
	               verwendet wird.
	    pagesize - In Abhängigkeit davon, ob \pdfoutput definiert und
	               größer 0 ist oder nicht, wie Option "dvips" oder
	               "pdftex" verhalten.
	  und das neue Macro:
	    \ifpdfoutput{<then-Teil>}{<else-Teil>}
	  Interessant ist vielleicht, dass auch der Aufruf
	    \ifpdfoutput{\pdfoutput=0}{}
	  in der Präambel einwandfrei funktioniert und sowohl mit LaTeX
	  als auch mit pdflatex zur Ausgabe einer DVI-Datei führt.

2001-04-17  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.7g):
	  typearea.sty und die drei Hauptklassen verstehen die neue Option
	  "<xyz>headlines". Diese legt fest, dass der Kopf genau
	  <xyz>\baselineskip hoch sein soll, also wieviele Zeilen im Kopf
	  untergebracht werden. Voreingestellt ist "1.25headlines". Diese
	  Option wird nur bei impliziter oder expliziter Verwendung von
	  \typearea, nicht jedoch bei expliziter Verwendung von \areaset
	  beachtet.

2001-04-17  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, typearea.sty (v2.7g):
	  \typearea versteht neben dem numerischen DIV-Wert auch die 
	  folgenden symbolischen DIV-Werte:
	    current - Wert nicht ändern
	              (beispielweise zur Änderung nur von BCOR).
	    default - Standardwert verwenden
	    calc    - Günstigen Wert selbst ermitteln
	    classic - Kreisberechnung nach dem mittelalterlichen Buchkanon
	  \typearea versteht neben dem numerischen BCOR-Wert auch den
	  folgenden symbolischen BCOR-Wert:
	    current - Wert nicht ändern
	              (beispielsweise zur Änderung nur von DIV).
	  Durch diese Änderungen muss man bei der Verwendung von \typearea
	  anstelle der Paketoptionen nicht mehr auf die numerischen
	  Pseudowerte zurückgreifen, die ich mir nie merken konnte.
	  Die BCOR-Erweiterung existiert auch für \areaset.

2001-04-17  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.7f):
	  Fehlendes Klammerpaar (nur scrbook.cls) ergänzt.

2001-04-16  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx (v2.7e):
	  Fehlende schließende Klammer (nur scrbook.cls) ergänzt.

2001-04-11  Markus Kohm <Markus.Kohm@gmx.de>
	* scrpage.ins:
	  Version 2 wird nun ebenfalls erzeugt.
	* scrpage.dtx (v2.0):
	  \automark und \manualmark sowie die davon benötigten Makros
	  definiert. Syntax siehe Implementierungsdoku (latex scrpage.dtx).

2001-04-10  Markus Kohm <Markus.Kohm@gmx.de>
	* scrpage.dtx (v2.0):
	  Die Linienlängen und -dicken können definiert werden:
	  \setheadtopline[Länge]{Dicke}, \setheadsepline[Länge]{Dicke},
	  \setfootsepline[Länge]{Dicke}, \setfootbotline[Länge]{Dicke}.

2001-04-05  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx, scrpage.dtx:
	  Checksum um Klammerung korrigiert.

2001-04-05  Markus Kohm <Markus.Kohm@gmx.de>
	* Makefile.unx:
	  Erzeugung des tar-Archives verbessert, so dass nun keine 
	  Release-Archive mit fehlerhaften dtx-Files mehr erzeugt
	  werden sollten!

2001-04-05  Markus Kohm <Markus.Kohm@gmx.de>
	* Vorbereitungen für eine Release: Textdokumente geringfügig
	  ergänzt und scrnews19 zusammengeklopft.

2001-03-30  Markus Kohm <Markus.Kohm@gmx.de>
	* scrpage.dtx v1.3:
	  Kopf und Fuß können eine andere Breite haben als der Textkörper.
	  Um diese Breiten und die Verschiebung zum Textkörper festzulegen,
	  wurde die Anwenderschnittstelle um \setheadwidth und
	  \setfootwidth erweitert.
	* scrpage.dtx v2.0:
	  Mitten in der Arbeit
	* scrpage.ins:
	  Unterscheidung zwischen Version 1 und Version 2 eingebaut und
	  das Copyright auf 2001 ausgedehnt.

2001-03-28  Markus Kohm <Markus.Kohm@gmx.de>
	* datmzeit.tex:
	  Alten Text leicht überarbeitet in dieses Kapitel eingefügt.
	* scrguide2.tex:
	  scrdate.sty und scrtime.sty werden ebenfalls geladen.

2001-03-27  Markus Kohm <Markus.Kohm@gmx.de>
	* scrguide2.tex, main.tex, pglayout.tex, satzspgl.tex:
	  scrguide2.tex kann nun für alle Sprachen verwendet werden. Die
          tatsächliche Sprachumschaltung für English findet in main.tex
          statt. Die englische Dokumentation wird mit "latex main.tex"
	  erzeugt.
	  Use "latex main.tex" to create the english manual.

2001-03-26  Markus Kohm <Markus.Kohm@gmx.de>
	* layout.tex:
	  Alten Text eingefügt und auf die neuen Makros angepasst.
	* scrguide2.tex:
	  Neues Makro \PValue für Werte von Parametern eingefügt. Die
          Werte wurden früher direkt mit \texttt gesetzt. Stattdessen
          sollte nun \PValue verwendet werden.

2001-03-22  Markus Kohm <Markus.Kohm@gmx.de>
	* satzspgl.tex:
	  Erste Version fertiggestellt.
	* scrguide2.tex, einleit.tex:
          Bibliography ist vorhanden und wird verwendet.
	* scrguide.mbs:
	  neue Datei zur Verwendung mit makebst (custom-bib)
	* scrguide.dbj:
          neue Datei zur Erzeugung einer bst-Datei
        * scrguide.bst:
          generiert aber trotzdem im cvs
        * scrguide.bib:
          Erste Einträge in der Bibliography

2001-02-23  Markus Kohm <Markus.Kohm@gmx.de>
	* scrclass.dtx:
	  hyperref 6.71b hat den alten \@addchap-bug nicht länger, daher
	  wird nun nur noch vor der Verwendung älterer hyperref-Versionen
	  gewarnt.
	  Einen Workaround für diese Versionen gibt es nicht mehr.

2001-01-22  Markus Kohm
	* scrguide2.tex:
	  Definitionen korrigiert und ergänzt.
	* einleit.tex:
	  Fehler korrigiert. Geringfügige Ergänzungen.
	* satzspgl.tex:
	  Gliederung und Text bis zur Erwähnung der DIV-Optionen,
	  BCOR-Option und dem Befehl \typearea[]{}.

2001-01-19  Markus Kohm
	* scrclass.dtx v2.7c:
	  Vertikaler Abstand vor zu Abstand nach einer Kapitelüberschrift
	  nun bei allen drei Größenabstufungen im Verhältnis 4:3 (1,3333)
	  mit glue zwischen 5:4 (1,25) und 3:2 (1,5).

2001-01-18  Markus Kohm
	* scrguide:
	  Mit dem neuen scrguide begonnen.

2001-01-05  Markus Kohm
	* scrclass.dtx v2.7b:
	  Implementierungsdoku der Gliederungsbefehle verbessert.
	* scrclass.dtx v2.7b:
	  \setchapterpreamble eingeführt, um Kapitel allgemein mit einer
	  Preamble versehen zu können, die auch im zweispaltigen Druckmodus
	  einspaltig gesetzt wird.
	* scrclass.dtx v2.7b:
	  Kernel-Makro \@topnewpage erweitert, damit
	  \twocolumn[\chapter{...}] funktioniert.
	* scrclass.dtx v2.7b:
	  In \addchap wird bei scrbook nicht mehr \@addchap sondern
	  \@@addchap verwendet, um einer Umdefinition von \@addchap in
	  einigen hyperref-Treibern zu entgehen. Gleichzeitig wird im
	  Falle der Umdefinierung von \@addchap für eine entsprechende
	  Warnung mit deutlichem Hinweis, was ich von der Umdefinierung in
	  hyperref halt, gesorgt. 
	* scrclass.dtx v2.7b:
	  \bib@hading und \index@heading verwenden \setchapterpreamble.

2001-01-04  Markus Kohm
	* scrclass.dtx v2.7a:
	  Linkerzeugung im Zusammenhang mit hyperref verbessert
	  (funktioniert nur mit bestimmten Treibern und noch recht
	  unzureichend).
	* scrclass.dtx v2.7a:
	  Im Abstract wird \addsec* statt \ßection* verwendet, damit die
	  Kolumnentitel korrekt gesetzt werden.

2001-01-03  Markus Kohm
	* scrclass.dtx v2.7:
	  Klammerung bei den Optionen bibtotoc und bibtotocnumbered war
	  fehlerhaft.
	* scrclass.dtx v2.7:
	  \if@altsecnumformat.\fi durch neues Makro \autodot
	  ersetzt. Dadurch können die \...format-Makros nun auf
	  Benutzerebene unter Verwendung dieses neuen Makros umdefiniert
	  werden. 
	* scrclass.dtx v2.7:
	  \@seccntformat ruft nun intern das Benutzerlevel-Makro
	  \othersectionlevelsformat auf, damit auch diese Ebenen
	  benutzerseitig umdefiniert werden können. Möglicherweise werden
	  hier später alle von KOMA-Script definierten Gliederungsebenen
	  eigene Makros erhalten, die per
	    \newcommand*{\...format}[1]\othersectionlevelsformat{...}
	  kompatibel definiert werden. Damit wäre diese Schnittstelle dann
	  vollständig (was auch die Dokumentation erleichtern würde).
	* scrclass.dtx v2.7:
	  Die ganzen End-Abstände in den \...format-Makros von \quad bzw.
	  einfachem Leerzeichen (in \chapterformat) auf \enskip geändert.
	  HINWEIS: Diese Änderung führt zu einer Umbruchinkompatibilität
	           gegenüber früheren KOMA-Script-Versionen. In der
	           Anleitung sollte unbedingt darauf hingewiesen
	           werden. Für die Überschriften kann der alte Zustand wie
	           folgt wieder hergestellt werden:
	             \renewcommand*\chapterformat{\thechapter\autodot\ }
 	             \renewcommand*\othersectionlevelsformat[1]{%
	               \csname the#1\endcsname\autodot\quad}
	           Analoges gilt für die \...markformat-Makros, wobei die
	           dortige Änderung zu keiner Umbruchinkompatibilität
		   führen sollte.
		   Deshalb soll an dieser Stelle darauf hingewiesen
	           werden, dass für die Überschriften der alte Zustand wie
		   folgt wieder hergestellt werden kann: 
	             \renewcommand*\chapterformat{\thechapter\autodot\ }
 	             \renewcommand*\othersectionlevelsformat[1]{%
	               \csname the#1\endcsname\autodot\quad}
	           Analoges gilt für die \...markformat-Makros, wobei die
	           dortige Änderung zu keiner Umbruchinkompatibilität
		   führen sollte.
		   Deshalb soll an dieser Stelle darauf hingewiesen
	           werden, dass für die Überschriften der alte Zustand wie
		   folgt wieder hergestellt werden kann: 
	             \renewcommand*\chapterformat{\thechapter\autodot\ }
 	             \renewcommand*\othersectionlevelsformat[1]{%
	               \csname the#1\endcsname\autodot\quad}
	           Analoges gilt für die \...markformat-Makros, wobei die
	           dortige Änderung zu keiner Umbruchinkompatibilität
		   führen sollte.
